(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    645161,      12689]
NotebookOptionsPosition[    642585,      12648]
NotebookOutlinePosition[    643049,      12666]
CellTagsIndexPosition[    643006,      12663]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", "       ", 
   RowBox[{"Shojima", ",", " ", 
    RowBox[{"K", ".", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"30", "/", "04"}], "/", "2022"}], ")"}]}]}], 
   "                         ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{"Item", " ", "response", " ", "theory", " ", "on", " ", 
    RowBox[{"Mathematica", "."}]}], "           ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", "          ", 
   RowBox[{
    RowBox[{"http", ":"}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{"shojima", ".", "starfree", ".", "jp"}], "/", "tde"}], "/"}]}], 
   "               ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"DATA", " ", "SPECIFICATION"}], "*)"}],
   FontColor->RGBColor[1, 0.5, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0.5, 0]], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Specify", " ", "the", " ", "file", " ", "name", " ", "of", " ", "your", 
    " ", 
    RowBox[{"data", "."}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datafile", "=", "\"\<J15S500.csv\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    StyleBox[
     RowBox[{
     "Put", " ", "the", " ", "data", " ", "file", " ", "in", " ", "the", " ", 
      "same", " ", "folder", " ", "where", " ", "this", " ", "Mathematica", 
      " ", "program", " ", "is", " ", 
      RowBox[{"placed", "."}]}],
     FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Do", " ", "not", " ", "delete", " ", "the", " ", "folder", " ", "named", 
     " ", "as", " ", "\"\<mod.\>\""}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "row", " ", "number", " ", "in", " ", "which",
      " ", "the", " ", "item", " ", "labels", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"row", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"itemlabelrow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Specify", " ", "the", " ", "column", " ", "number", " ", "in", " ", 
     "which", " ", "the", " ", "student", " ", "IDs", " ", "are", " ", 
     RowBox[{"input", ".", " ", "The"}], " ", "program", " ", "considers", 
     " ", "the", " ", "reponse", " ", "data", " ", "start", " ", "from", " ", 
     "the", " ", "next", " ", 
     RowBox[{"column", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"studentIDcolumn", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "The", " ", "missing", " ", "indicator", " ", "must", " ", "be", " ", "a",
      " ", "numerical", " ", 
     RowBox[{"value", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", "=", 
     RowBox[{"-", "99"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"ANALYSIS", " ", "SETTING"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"Select", " ", "2"}], "-"}], ",", " ", 
     RowBox[{"3", "-"}], ",", " ", 
     RowBox[{
      RowBox[{"or", " ", "4"}], "-", 
      RowBox[{"parameter", " ", "logistic", " ", 
       RowBox[{"model", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"model", "=", "3"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Position", " ", "the", " ", "cursor", " ", "anywhere", " ", "in", " ", 
      "the", " ", "program", " ", "commands", " ", "and", " ", 
      RowBox[{"hit", " ", "[", 
       StyleBox[
        RowBox[{"shift", "+", "enter"}],
        FontColor->RGBColor[1, 0, 0]], "]"}]}], ",", " ", 
     RowBox[{"and", " ", "the", " ", "program", " ", 
      RowBox[{"runs", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dir", "=", 
     RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NotebookEvaluate", "[", 
     RowBox[{"dir", "<>", "\"\<\\\\mod\\\\Module_IRT.nb\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"irt", "[", "data", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8530972054702015`*^9, 3.853097302229988*^9}, {
   3.8530973736868224`*^9, 3.853097547362533*^9}, {3.853097625846835*^9, 
   3.853097750354453*^9}, {3.853097787670879*^9, 3.8530978084357185`*^9}, {
   3.8530978587781157`*^9, 3.8530978592874784`*^9}, {3.853097923576979*^9, 
   3.8530979654217343`*^9}, {3.8530980749066114`*^9, 
   3.8530981175972505`*^9}, {3.853098167417406*^9, 3.8530981859519553`*^9}, {
   3.8530987700461206`*^9, 3.853098774141883*^9}, {3.8531051528755264`*^9, 
   3.8531051752428427`*^9}, {3.853105220483296*^9, 3.853105233568683*^9}, {
   3.853117150092182*^9, 3.8531171548964453`*^9}, {3.853117815165694*^9, 
   3.853117815376925*^9}, {3.8531925834168434`*^9, 3.853192602188662*^9}, {
   3.8531926323362303`*^9, 3.8531926340487165`*^9}, {3.8531927018275084`*^9, 
   3.853192702248351*^9}, {3.8531927397550087`*^9, 3.853192742128438*^9}, 
   3.8531928552015915`*^9, {3.8531932354484653`*^9, 3.8531932869963303`*^9}, 
   3.8531941923415422`*^9, 3.853194361696707*^9, {3.853194642283182*^9, 
   3.8531946424806604`*^9}, 3.8531951742510705`*^9, 3.853196529842507*^9, 
   3.8531965706683044`*^9, {3.8531975188171053`*^9, 3.8531975440822587`*^9}, {
   3.8531977485054235`*^9, 3.853197749142973*^9}, 3.853198008937755*^9, 
   3.853198300117543*^9, {3.8531984294972525`*^9, 3.8531984537198772`*^9}, {
   3.853198549249012*^9, 3.853198557093968*^9}, {3.8531986022790675`*^9, 
   3.8531986136787553`*^9}, {3.8531986506696796`*^9, 3.853198653125707*^9}, {
   3.8531987078957777`*^9, 3.853198714590045*^9}, {3.853199533028274*^9, 
   3.8531996831501026`*^9}, {3.853199723414085*^9, 3.8531997241740522`*^9}, {
   3.853267142203754*^9, 3.8532672119867525`*^9}, 3.8532767509682283`*^9, {
   3.853358888539641*^9, 3.8533589042781754`*^9}, {3.853360329788212*^9, 
   3.853360361070332*^9}, 3.853360488244994*^9, 3.853361357888266*^9, {
   3.8533723767977347`*^9, 3.8533723818744435`*^9}, {3.8534395031291313`*^9, 
   3.853439541945488*^9}, {3.8536229559943924`*^9, 3.853622959732856*^9}, 
   3.8536230388172393`*^9, {3.8537256492588224`*^9, 3.8537256581929607`*^9}, 
   3.8537257183551607`*^9, 3.8537257641315594`*^9, {3.8537263048046737`*^9, 
   3.853726305028551*^9}, {3.8537986751723957`*^9, 3.85379871249288*^9}, 
   3.8538857139464617`*^9, 3.8538863991013026`*^9, 3.853973588760033*^9, 
   3.8539755154814577`*^9, 3.8543996733543015`*^9, {3.854489192054001*^9, 
   3.8544892018804593`*^9}, {3.8549997563513775`*^9, 3.8549997831550145`*^9}, 
   3.855191787115721*^9, 3.855276467346141*^9, {3.8562158338102117`*^9, 
   3.856215836073702*^9}, {3.8969484400901966`*^9, 3.896948441084979*^9}, {
   3.8969484813192863`*^9, 3.896948482982854*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],

Cell[CellGroupData[{

Cell[BoxData["\<\"The 3PL model was selected.\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044277267`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"2beacf1e-f1dc-481d-9515-\
a64df2991aaf"],

Cell[BoxData["\<\"Test Statistics\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044502773`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"7da480d0-807a-4ed6-b3fe-\
92a331c213ba"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"N of Items\"\>", "15"},
     {"\<\"Sample Size\"\>", "500"},
     {"\<\"Mean\"\>", "9.664`"},
     {"\<\"SE of Mean\"\>", "0.11907378019639975`"},
     {"\<\"SD\"\>", "2.662570668570181`"},
     {"\<\"Skewness\"\>", 
      RowBox[{"-", "0.4116219753662485`"}]},
     {"\<\"Kurtosis\"\>", 
      RowBox[{"-", "0.4471624041427025`"}]},
     {"\<\"Min\"\>", "2"},
     {"\<\"Max\"\>", "15"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.898075904452263*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"b01449fb-5957-4184-8055-\
83f894aa3d14"],

Cell[BoxData["\<\"Item Statistics\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.898075904455909*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"4be2ae30-df4c-4ecd-8f79-\
713179f5b66b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Number of Respondents\"\>", "\<\"Correct Response \
Rate\"\>", "\<\"Item Threshold\"\>", "\<\"Item-Total Correlation\"\>"},
     {"\<\"Item01\"\>", "500", "0.746`", 
      RowBox[{"-", "0.6619550962881617`"}], "0.37464809977856744`"},
     {"\<\"Item02\"\>", "500", "0.754`", 
      RowBox[{"-", "0.6871312867954693`"}], "0.39320458581499557`"},
     {"\<\"Item03\"\>", "500", "0.726`", 
      RowBox[{"-", "0.6007597742493187`"}], "0.32130029988631653`"},
     {"\<\"Item04\"\>", "500", "0.776`", 
      RowBox[{"-", "0.7587535445043709`"}], "0.502823899520703`"},
     {"\<\"Item05\"\>", "500", "0.804`", 
      RowBox[{"-", "0.8559959854926821`"}], "0.3290538541719972`"},
     {"\<\"Item06\"\>", "500", "0.864`", 
      RowBox[{"-", "1.0984684203398627`"}], "0.3768598492052686`"},
     {"\<\"Item07\"\>", "500", "0.716`", 
      RowBox[{"-", "0.5709994731129873`"}], "0.48306717197955285`"},
     {"\<\"Item08\"\>", "500", "0.588`", 
      RowBox[{"-", "0.22240322692720618`"}], "0.4052151601002193`"},
     {"\<\"Item09\"\>", "500", "0.364`", "0.3477872042786274`", 
      "0.22482031165466712`"},
     {"\<\"Item10\"\>", "500", "0.662`", 
      RowBox[{"-", "0.41792767166948186`"}], "0.3144455737746087`"},
     {"\<\"Item11\"\>", "500", "0.286`", "0.5651084520065836`", 
      "0.45508093046361264`"},
     {"\<\"Item12\"\>", "500", "0.274`", "0.6007597742493187`", 
      "0.4677839479807733`"},
     {"\<\"Item13\"\>", "500", "0.634`", 
      RowBox[{"-", "0.3424663014653906`"}], "0.47125021147891194`"},
     {"\<\"Item14\"\>", "500", "0.764`", 
      RowBox[{"-", "0.7192287304399236`"}], "0.4848412615919643`"},
     {"\<\"Item15\"\>", "500", "0.706`", 
      RowBox[{"-", "0.5417365601128165`"}], "0.4127746689297755`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.898075904457903*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"b9d4fe80-3175-4a9c-b3ff-\
c544a8da78b6"],

Cell[BoxData["\<\"Section 4.5 Item Parameter Estimation: The computation may \
take some time when there are many items.\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759044608946`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"96ef5927-7ccd-4515-8653-\
e7bf445ca370"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Item\"\>", "\<\"Slope\"\>", "\<\"Location\"\>", "\<\"Lower \
Asymptote\"\>", "\<\"PSD(Slope)\"\>", "\<\"PSD(Loc)\"\>", "\<\"PSD(LA)\"\>"},
     {"\<\"Item01\"\>", "0.8175851114295509`", 
      RowBox[{"-", "0.833698584479392`"}], "0.28036179614395335`", 
      "0.18193116355077477`", "0.6278803590113599`", "0.1701870942757222`"},
     {"\<\"Item02\"\>", "0.8598641426440282`", 
      RowBox[{"-", "1.11941790656596`"}], "0.1852063036740053`", 
      "0.1566046946138331`", "0.4711754418182689`", "0.14878813782362477`"},
     {"\<\"Item03\"\>", "0.6574012932816445`", 
      RowBox[{"-", "0.6989745685711529`"}], "0.3048414966692931`", 
      "0.16198400233239643`", "0.7975008627294424`", "0.1728246024494117`"},
     {"\<\"Item04\"\>", "1.5501372604126717`", 
      RowBox[{"-", "0.9487841656640245`"}], "0.14419676884834773`", 
      "0.22730428748296744`", "0.215631770512712`", "0.10437429237546955`"},
     {"\<\"Item05\"\>", "0.7214905894669676`", 
      RowBox[{"-", "1.5583722501135606`"}], "0.2583870062660168`", 
      "0.14760548736502205`", "0.6998783746466638`", "0.18600870715588305`"},
     {"\<\"Item06\"\>", "1.0216522170739633`", 
      RowBox[{"-", "1.875927798375873`"}], "0.18269617317436493`", 
      "0.1713795898358102`", "0.4229842274796477`", "0.15766862341626167`"},
     {"\<\"Item07\"\>", "1.255180164894488`", 
      RowBox[{"-", "0.6553748721689759`"}], "0.17931304167312082`", 
      "0.2144426053307023`", "0.2893332340072641`", "0.11653799016108209`"},
     {"\<\"Item08\"\>", "0.7484924535627426`", 
      RowBox[{"-", "0.15461216446138124`"}], "0.13077439929703266`", 
      "0.1477443634453378`", "0.39431102837006654`", "0.10774582454495989`"},
     {"\<\"Item09\"\>", "1.177486466626162`", "2.287028951352964`", 
      "0.2929682018531997`", "0.4927542424062835`", "0.4228693941911042`", 
      "0.04404590636525953`"},
     {"\<\"Item10\"\>", "0.5464455573766768`", 
      RowBox[{"-", "0.5051944936896252`"}], "0.22212180973008938`", 
      "0.13117308736126707`", "0.7785131086995153`", "0.15616311208429803`"},
     {"\<\"Item11\"\>", "1.4759903441301028`", "1.0897059648930787`", 
      "0.06274802925075901`", "0.263345515683007`", "0.1203131235059466`", 
      "0.03205830681637995`"},
     {"\<\"Item12\"\>", "1.4784412872682622`", "1.084928469006624`", 
      "0.04620867712353153`", "0.2453146755520915`", "0.11501158806530168`", 
      "0.02760246621335888`"},
     {"\<\"Item13\"\>", "0.8978511159106772`", 
      RowBox[{"-", "0.5018894777076489`"}], "0.09599176375897474`", 
      "0.14223562896557185`", "0.27151633507753203`", "0.08577648960059854`"},
     {"\<\"Item14\"\>", "1.4180568167553782`", 
      RowBox[{"-", "0.7878819732768697`"}], "0.22595640666603498`", 
      "0.24770682423218685`", "0.29120774414852224`", "0.12521897113140162`"},
     {"\<\"Item15\"\>", "0.9075609116102101`", 
      RowBox[{"-", "0.8124787466236794`"}], "0.15315151977595845`", 
      "0.15880482004123017`", "0.38332768783497545`", "0.12540729209949988`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.898075909458607*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"1d20d55f-7e9e-4713-b024-\
11d54276c1be"],

Cell[BoxData["\<\"Section 4.2 Item Response Function\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.898075913127237*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"6ebd2622-444b-46ee-885c-\
e4c7da5cac7d"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Ps31Hkcx/FhzHyWYp1ctrTJfZccaaMcY70/6CIhTEplWyvUiq0UxdYk
Kddh1lZyOVttYlzSRWwX+n5dqmkpumwNaVxnMmbmO0K0g2lnz+mH13mexz/w
sozcFxKtTaPRAjT7v7uu8ZSfPiHynX1W49PLQjCeMbNjzSKy1YgfQi8XQtu6
K+FJHxHp3KxOc+MLwU5057F8DJGiDfybZTVCGJ0/dLl7AJE5Hayg9Hoh7I91
DatrRSTveuO5iEdC4Nj2kDEZiEzaeWyAKxNCcYl1wRMDRAZO7RAQrt1woS9z
X7Auk3Q3dKlf2dcNpl3sTfYmDLI3OKoIZ/aAIIi9pt1Wh7Q9GHIvxO0N+Nrb
HrK2opPvevYO0ei94F4bXt65XJtsMYwetmrvBVV2jNF39lrkK866o33X3sKH
6bKzO7+hka70wlL7UhG0WRW43I9XE70+AbLqtD5gMY7XLYuaJdip3JRsn344
g1ev9jqmIhLeHnCqae6HXaVh4tELH4mFnKWzHl4D0FlhrqtVPEWcTxxyye4c
APP511cQDZPEvVebzA9uHQQ9C0mntGqc0Bal781UDELc5lPn+fwx4nbOeMRk
2hBEtPa1mxcoiMbXO6Y5Xw6D1ffq4AcnpISO80+uR/jDULmnbuBeg5jQ+31X
q/5qMcRO3AjPKR4gnN72VOR2icGJw9jGtH5D+KqqXRKjJWCU/HLeuZIXxPuG
A85LKAm8jopzuDb0kJB4OabaHH8Hh1Mc8h6frSXCOAdXzqOPQFW+Gy5zvgon
v77iU5Q6Ank/n3gVkfYIop7or7XTkYL+pD+rJvgFODh771meIoX+Qw9dktLf
gL/D6ciySSlQdwJaDgsGoDEyiGW6exTKMy5FRGWJodhs78aMjlGwnao2OlIi
hUDj6ewqFxmIbi5tYu1RQFReUUwYTwahhf2ZMt4Y+I5UNxuKZfDHldwm/3Pj
MBrp+iCQJQedHfEKRvIkdNn5JHJPy+FpRGVFSPoU5LWMhRc9l0O9vtkP03Ef
wYl9g1FirAC7YssR5K8CiwnZn8+CFKBKSp+rZs+C41d3z7O5CpCpFhvw3dTg
zJlKOdmsgIu7M14utqbhlJfcDfwPCuB5deQustXCorvS9gobCgz2VXu3mmhj
G6/8+Fl/Cu6vud3UYEbHtU/L5daJFMzF/7hqi4EOviUv8zxeSIEWel60bE4H
/w0LxQkNFKzyTWjxozEx6VKXs+IfClS9NSMm40ycW1x4PVZJwZo4AS9giokx
L4/fozF3ZsjtlIqJeZ7kIb8xCizMFmdNaiPMlBhm27+nYP3WLPsXRghb7V9Q
JR6n4Myz6FieK8I9oYMdoVMUOD00l+slI+yZ5odM5yg4Eup+xvsYwrxB2eVU
jZuHQz1STiBccLXSVKbxZjo3V5qFcNJf9RxCTcGveMZRUIxwpOPV7TE0JQju
vo4/1YhwY+K/gTV0JSzwmzBpIhH2yN+w2VhHCeHdBvcn2xDOtLzkfFRj5fRa
g6gnCHPkF3/ZyFCCqeutWm8RwnxJstYIUwkRbZ1bUgYR3l9TSgYiJVSyZeob
EoSd1O5b6zX2SLDaZKlEOJVhMy/tCyWc1vKcDptAePtvOd+OaNzF23aBN43w
zVD+kkBdJZhZJK4XzCA8W5c5Wqfx5//CAl1W/iI9JfwH8S9n4A==
            "]]},
          Annotation[#, "Charting`Private`Tag$151368#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item01\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -116.24611797498106`}, {
       172.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkcBvAZt/eQZiu0GppcYlNWWzvVhHx/ZCMluYy0S2u3acSy3WRi
0xYhpRqSNiS16UYKcYo179uY7LQpYiIpzcRgjJnXcW8M7ew5+8dznvP57/nr
sf15X9AePQqF4q/Lf737Pp/8/BkjHPSdTX2TJWA+TXd002LELqm2/NvjEhBt
KglPmMIIwbbt1japEnDsfvxsaBgjWs1bQ6dPSWDQtOfPThlGjChT/OtyJbA/
Zk1YVQNGTHZEBP9UJoFjDm8JbgZG5GUf8Nv0TgL5BfY5L2gY4cwo7OV5vIar
H07tCzQ2IqSx7IhURjssbAkOcLIwJOhXxt8XzbSDeHuw93MHA0L6XnzogLwD
fJ0c4u3t9Im8RZeX8Mg34FoefrN5pR5RTHqutx3vBM1prtlqJyoR9E+nqInR
BeOTNy7u+opC1KpehVzY/g5EdjlMQdwsvlMa5Gic+B7cDH+vWsHR4tn6TTmF
T7shF61b55mswVsWB4Ve15PC7sIw+eDVKXxh1jPm2HUpNN9iGFPzJ3AfvVqR
Q4gMGKYPVuE1Y7hWwFhWOS0DE5u+ZsXdEdxaNn2trvIjxIak/XH79jCODBL6
27g9ENnw4TkjR4V/bfuFDYvWC3YbZgOfnlDgArPzl5YJe+HO3ipZXY0c7+9b
ElsdJYeY0YrwM/kyfJ5wqcfpL/vA5ZjhTiP7Ltzy/LyDD/E+MEuUzMkraMOL
O98I+3f0Qwcndvn9nkb8zYMK1vLJfuAlLT/37GI5Hh9dHTCaNgB3z7PQjW/u
QfqjQ3J9UwWciz7RHpnyN1B6WppT8xQwd2yrW1lgG5TvzwieM38QpPGNzIST
XTDrW5rMOTcI6sf+Qp5YBtZa8xAZVQk3M65FcjLlsMDkZaKMqwSHiVKzIwUK
oEekb2S+UEJ35ZJ6t70qCBu41sVwHAL2JekpJX8YjoZX1m7hDUFRSVb91rwR
4PYIUlTiITD4IU5lmDgGS33SRf5fqOBl5J1bQScnoHB8gXEBWwXVc+kRk7FT
YJ1e4kVmq8Ax33YA26oBv7f28zliFWgSTs6UBmvB/cJmy9OzKlBqrGi3WbNQ
Vs/+tcFZDcVRGRIrewpyL072Tv5eDXzPpqxFDlR03JJD3ZKqBtq+Uq8GCz3U
nZNlpi1Rg8D7UX0NXR8Nf6hWrhWrYSbux7WhNAPkVxFc4yFXAxVrvbxixgD5
7o6JWvlZDWt9Dwr9KEZoimvVWW9JguZd2YDFiBGiWMPhCBcSvGPFfP8JI8TN
q4p9rPPZ6R5WmsYICdiLN1isJMGGbpU5poehwh206CadfXZkOrWZYWjbeguS
tYqE3Fd7YvhrMOQaaP3EhEmCSyNjyCQRQy1yZn/2ehKOsF1zvZIx5Jjxmq7Q
+Ukv2z3pBIbMowOckCsJIfpnsxSZGGIuNulQ6fwbmnYW52MoKZ7F83EnQVzb
EZf2F4bCPgV2jHqQsMBv1KKewFBr4y+4L5AQ3kkTjIkwlO+/OfWKzuTkdzTO
CwwJeZlFmxAJC9c8LPfqxlC3oHLpJU8SIkXNoUkfMdT+6djQoM53gpWzFX0Y
8gtI4Xt4keB+0C7AlsSQqDAqTq5zOtVjMmxUt3c19yZrIwkt/J1X+ZO6fdav
687oTLc57COexlBokfBet87//xdyGXc/usqbhH8BGPtg9w==
            "]]},
          Annotation[#, "Charting`Private`Tag$151415#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item02\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
             0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -116.24611797498106`}, {
       517.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Gs01HkcBnAG8ztdTJ00iJPCUihdZYr2+wtFlm6IpJotqdXIHqfVsKh2
qZSYrJTR9RCiXIZ1osb/H5PGSVSKMsK4ZczMP5kJO5h29px98ZznfN48Lx/r
w9F7jtL09PT8dfmvj5Txvnz/jsgYTkjn80sSWDhlYe82jUhWc9ZAa5oERNvu
h8VOIrJ2h/neznQJ2HfXNClGEck0mBM9mimBkbn9eR+liHwauTHOOlcCv0a6
hFQ2IPIVGaPKLpFAkl0nGXEBkSs6k/JamyXAz7XNfMVApEeOeJI7vwvu9FyM
3j2LTtrdMFI2FXWB6euAnQ5MIzLfc4fPP5s/gXhXgNdLO0Oyz4iletb+CXwc
7E7Z2hiQpSAsrfuzGzaVhhW0rqKR5s8csoecekBzKcJkrYM+KTPBHT6yHvg2
kX/t4DI9MuKnvkuWQb0gsslcXxelJQJfvF7HFPSCm9GZSqfwaYLjcmvNzCIp
ZGFX1y2JGqKqbKBCkCiFIzdDBkfuTBKr1W/qG6VSaC20mqXPHyfaXWXXq3f1
gdXc8jVEtZo4NhVe4FjbB7OXDrXKiscItrnTWU/nfuAEptwoKholzG3LowX3
+oHd0PPSKlNJrD15nhnAGACbzdrdz8/JiM5H/vT3yQPw4Hil9En1IBHWxM0U
qgYgUlURdpkvJZo57ikdJwbBOcloH91WQggqBu29pYNgEvduTnZuG6FNoU0Y
7xiCjnCOY1l/I/HQoD1fVD8Ep+Md05uulRJmpYIfPJ0/Q3EGC+evfgT877FB
k9c+Q/ov59rZf7wAgbAmz89wGIzVfm4Pd7dBh/3Wxerjw9B7qnF9bLIECvqq
yrzahoGq8a8/LZZCYc92bg5LBgUX7rHDUwehNqHzmGuWDOzGS0y4uTJICoZA
UMugW7BE6HZcCUPfHq8r8B2BoOu9F+W8UVj4c/X+jTdH4Pb9NKFf9hhYbZil
cfo6Aob7o5RGcWpYbnrXe/ZmObSwHxTuSR6HyCtzsjMvy+FvY4sDE5xJSPCf
d4DzRg72fOth5KeBhIgMQfECBWhik2dKAqYhLfQW6gpSgFxjyShiaSHCbOrb
1qsKuHvswjtLWz0cenXkL7sWBfC2NKctstPHZ7m3752iK4ERXeLRwKRhrxdT
y7WuSqjzeiystjDAdSWLrTIilTATdWjDXoYhFu0J9VBkK0Efvc1xmjHEj5/P
nyshlLDBJ6beV4+OeYmH5CkyJWi6Hg4zx+g4MJofPGZMgRdHzPMfp2PfDk9R
BoOCK1P9rBQNHZMShcHKeRQstbBMVdMQPrn86HTEfAq8g1Md2kwQrm2ktX1Y
QEHWm6ORPBeED8t4S6rMKHButFLMjkM4XNQTv92aAm7QpiyPRIRp73mhUp2f
DQS5x59DmDqSwIizoSDQ4EqaLBXhwC2OqkJbCn7HUyvEfISTG1TlBvYUiGs7
olKeIqxteEuvdKRgga+KKSQRFklFzj5OFIR9ZNSpRbq9A+lOn3T+MrGVEf4K
4dCcljz6SgpMXapKPboRHjEz5QWvooAtat0b34dw8bL3h+Q6PwiQayuGEE7/
UGN4ZjUF7jE2O62/IBzmYtlyfw0F5/V/nAhRIUyeKBljraXgNW/fHd4Ewu4h
FxUvdbZY+pu3eArh8ronTw6uo+D//8LcwzvZX3X+F4z9am0=
            "]]},
          Annotation[#, "Charting`Private`Tag$151462#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item03\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -116.24611797498106`}, {
       862.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1nk01N0bAPCZYeabtQ2JNymphl5vRakszw0ttEhl6UWvkmiRiiTEj+yE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            "]]},
          Annotation[#, "Charting`Private`Tag$151509#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item04\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -348.73835392494317`}, {
       172.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1P071Xccx/Hj7nwiqSUqlh10lG4Uy2FU788x3RnlUEaZzkpWzUlXighN
ae7rzI5mh8k2uW1uUqoN3y+pCGllWevQOXHkOM75cpwO13HTzq5rP7yu5/X4
B162h6ICjujTaDQ/3f7r4Wo+9f49IkULG7hspQiWTFs5eM4gUpXQeyJsXASt
26+HxkwhsrRk+9w5tQgc+u+1j44hsjlfWnRXK4IR04FfX0oQGVOTOuGG+uDk
cdfguvuINBGtbt7N6IMk5j9kRCoii7Kd+aKAPhDm2+d0mSGyTszbfeZeH1x7
nRbFMaaTMX4CZk5hP1g+DdzjaGFEikzCkyISXkObf6B3B9OQRE23pV87iWGn
I/O0vZ0B2c9scG2pFINHVWhJ9wZ98kySnkmnvQS0GRHmLo565JN6l55nZRJ4
N1mcG7aKRl7I38BRrX8DrXY5m5p4c4TrQs7fY5VvwNPofN3a8Bli1cC8jfNZ
AyDAbm7sRC1xrJRuKr4zAIcLgqUj16aIPLatPM1tELpLbYz1hBqCgaLOq5oH
wca0xpmoVxPVDlJ80UsKJoyhblmFiijovbK0tlMKkXsv5ZWVjRF7rdLjCgOG
gHv/dYdNjoKwCzT4JK1rCOy2zHEeJMsIln/SUnf/t1B+tE7yR72UeOLLygx5
9BaOT9SGZgolBD2A5T/uPQxOSUYhdPtXxC0PTkdYwzCYx/XMv5r/nOA+q7Vb
uFoGveGRa6oHHhLLIjrnUvJkEBu/5nJ7bhWxbmn0L/6zMqi44o6LN/4GV5fd
PrA4dAQuH0t+wb3wCEaog99tbhqBBWpfzxuc56DftYaMtpCD+PTDTTEpr4Ch
zM91ipKD8p5fS2ybBFYmCsOiW+RQkvozNzxdCnmH2eV980eBqak0P5svg+D4
B03KoFHov/lRo+dRBZzIcn75Im8U9v0gTpPzx4DWccew7K9RKLye1eh7VQVO
whp+prkCDA/wFEZxavBhTwwLdingCbe8NCBFAy6xu3k+3yjg9gKrLyYjpyDl
osB1uFoBDkLbYeSrBbXEsjbplQK0MSmzlYEz0Jq5vz0BKUGutTYrc58Ddck7
dtF6JRR9ldpjbU/D/Vka2rtAJfDZnVnLmXr40NvIiYYYJZhFVXrdt9DHUxUf
8zoESmjyvttYb2WAhy8ah6huKmGWd5AVZGaIy2KvcNWdStBDz35cO2uIRT+x
Er4fVAJr56kWHxod03b2jWydUYJWdGPYQkXHj8tRc+EiCrwj2/h+GjrWbH+8
SqNz9vSA+yUtHbuUjEf5fUABw8o6Xa2PMO1ubvG0zjs+T3d8bo5wz+ynRUHm
FAj+PHKc74qwqv2OjG5JgdNDm1GTOISrPouex7Gm4Ow+D4FXIsKPpRlVxTo3
D+7bHJ+M8IVFnm5TOu81yM6SpSNsOJYxVvghBefw9Lo2IcLYY9xAvoKCtt97
eZcaENY4mdcnMihY7DNh0UgiHLTBJqNb59CXZk3qVoQPmQSzbW0poCa3mYV3
ITx1OTGkVWdL11tVXv0Im+oJnI3tKeC2dgfFv0G4wNKKsV/n8kD5XO0QwjHb
lqsqdN58ym6PLYWwSFyKfVdS8K3e1sngCYQDyF2NBTo/5Ydc408iPFqYvkKh
sxXjzI62aYRX1pz8cguTgv//Cy9hzkvP1vlfhxph8Q==
            "]]},
          Annotation[#, "Charting`Private`Tag$151556#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item05\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -348.73835392494317`}, {
       517.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkYB/DB8NvInI20NXYVc9zGrq7kNFPPL9ml1qyke2pHSDqk2qKZ
LUWsqDRHKBTaFBqRlBMb71uk6eIStgY149K4z7wO1sigffec/eM53/P543vO
96/Hen/ElmB9BoMhoO+/DCyRUF++IFLbe3zv2Y1ymK9j2/GmEWnkgs0tf5FD
7U+3/SMnEZmU3q8p3yIHO0XFy+ERRAbnB30zukcOg3N7brV1IbLuHpMbeVgO
Rw657CyrQWS0tIj/6Iocom3byQMJiAyDQT5LKYfMLE5KPQuRKdkDBEfUBjnK
8xG+c4zIU0kdwr3v2mFBk5+Po4UhGSg5Go+dP4Bss5/Ha1sm+Vns3vc0+SN4
Odoe59gYkEy+vDLiWyWsKfa/07hUn2QzixI+CTphKumA+QpHPdJ98TtjpU0X
/KPNS9tnzyA3m7hmlGu7oNYmZVV1+Cyx8FGh70KyG3iGZ8qcgqaJ0YDq1NKM
HkjFq1evPz1FrInemHYp8BMEXt+pGsyZJIJOKLrr7VTQmG81Ry9zglB5W7Q7
T6jAau795UT5OBEaxYld9qAXjJf0Ng7cHSUaPDuSyiL7IGxr/LWCghFiqS/X
32FpPwhrlK+tUtSE046PN+XN/WCzdtb3ecwAUTnPzLRAPACFB8u6/ipXEbl1
slW1poNwaKzU/0JmF+E5kVIj+XMQnKMNdxlxOggHk/TD3Y5DYC5qNUnPaiHO
lfd9dSN7CN4HhXFLeuoIrpcggGU+DFFibvLLtGKiMncErkcOw93Lbjhv2T0I
iHn1itE0DMmhMe+EsS+APbgp29NBDabj3rwi3xZITOGIdMfU0Hm8blVkXAec
fer62O6JGjQVgmdRsi7gztO3LZlWw52Em8KgRBXs8zBVKldowHZCan4yawBi
pWG6vBANKB4sruIdVINOdkf87IoGtl3tPD8kGYEjaYWyG5UayL59sco7fRR2
Hz3l7tupAeaecLWhaBykH+JflX3RQIOwMH9L3ARwN/qf0LOi4JEpe682bBLm
L3frc1hNgV2mdT/ynoIHZ9xMfhBQMBUZNyP1mwZRd7R1yH4KhqYsWQVus/C1
cUmD7jcKckMSWi05DCwS3rqtiKNAsv7NxUW2erjY6fCFM1coYEVI3Wss9LHC
bW32tRwKqj0eV5WzDbBPf12zq5SCmfBfXbezmNh+nX1Tw0MK9FBzhtMME+ez
K72cqihw9Tr2bBPDCDuVvry58jm950NRv8WoET6tOnq/9TUFHmEyiWDCCHMq
WEkjtC/petzip4zwcv7Q1rlvKFjCtkwc10dYyIqt3kDbc0eiY4s5wum8ma5S
2qlvgw9JXBAuVjQeuVBPgXOd1bCxCOGoNz7dKxspOLltTar7aYS/+zl6VED7
6adtfHEMwsn2HeMhtLcaXLo4kIjwtb/5TVm0f8e672WZCI/xQ7v1myiQVb4P
j3+C8HyUJ26gbbZpzKKKRPhyrllpH23/Nlb1eC3C0/ut2xlvKaC0P7KC6un+
Dh5zJe0FLg+L3RUIt45wKtJpC2sbt4u7Ed7dtj2+hHah39BsaS/CJ0UBHjLa
/GM2PtYUwgbBi7I+0/5Db5125xjCk6GtK8yaKWiS7MqRaBG+mhFbxaXNXnLC
U6ZDmHrB5W2g/f//whnPW6R7aP8Ln4dwDA==
            "]]},
          Annotation[#, "Charting`Private`Tag$151603#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item06\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -348.73835392494317`}, {
       862.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1GlQU2cYBeCwfmI1rWWxBGWPiFQFC4KifT8ZWcqAlM2logWNKBQGSy2y
FAouRQQlZpBaSAtVIexIEZD1XiSFqEGQYBGwYAyLLMl1IAINi72d6Y8zZ56Z
8/uYnYjyO6XOYDC86fzXJyu51Pv3iJQapNe47RSD3iJrk/MSIjXzP+pz3iUG
oVtBUMwCIrNr29J37BHDpqH6R9NvEck0LKqydBHD5BrZnX4pIqcbtmpuOCCG
s+EOh6vbEOlStO6bQ6FiSGIPkKGpiHwZkn9R+5YYcnIteJ1MRNY4CRrPMjoh
b/hKlK+ONhnoYiXlL3aCQbe/j7W+FmlZhr4Voy4Qfem//wlbk7RY//jqxCfd
4GHNPmdhrkHKJsNGoLsbdlcEFXZtVyeDtm8WFdx4Bqqrobo7rNVIywanVYLE
Hng3f/fmcSsGOSLj+TEvSEBozrNviVwholfYgg3cXnDW+rHahrNEHA/3EfZI
nkMWdnTcl6gi1pMbrSpN+uAk//DoZN4CcSZy3nI4+QV0CYx11HLmiJUSjUKu
8QAYr7lnR9QqifgPebl1jYOw2nSsa6JkhhC2bN59IftviAi4fKuo6C3B5wuy
bJOHIbht+IkxT04kl+hYy8pegfneFd8/UyaIkOM7PnO/L4XiM9XSxtpRIlb+
OIlb/hrCZ6uC0nOkBMOtqdO+SQbbkrSOaFsMErWrjLyt20ZAN673g+xcCZE7
9a7DrnoU+jgRWypl7YSPZ0ClrGIMzsdvuf7oZgWx3bB9KD9zHEoynfBd23Io
FSwH3w5+A9fDUv4KvtABB/pdZa4OE7BW6eVc5iuB+tzWZJ58Al6da7ePuTQI
QfwE55CCSVDUez88L5KCj3AA87+YgsLU34M5aaNwzFC3J6N3CthzpbqxuRNw
48De4s+DpmHoD5Nm5zNyuP3Vaq/MzmkI/PnVlSnuWwiXSpSTtnL4rSCj2St7
BhQc1joeVw6aRyPlWnFKGGZdbToyLIenwcUCv0tzIPTzdQrbooCataxj8xEL
oBUXwCJPK2BTjtkb5KWCk0ncqHS+AlQxl5ZL/ZfgneQ2K+mpAqZURswipxXQ
HRoI0ZpXQP7p1F4jCwYWNYWeM9pIAXefOMOQrYZ1Ulw5AXspYEaVurTpq+Mx
xpLd0UMUtOx/0FzL0sCy1lk2EUXBcuTXOw8yNfGLGY1dJy5SoIZ6frFZ1sRh
HTYJelkU7PSIfujJ0MZuVezymjsUqF6WvdGf0cbeLxIdXe9RsD9CxPWe06b3
gR5xtK8typwuq7Rx58WbjuW0TVlGaUp1hFXy/Cq9KgrcD6VZS3QRvpNmb/Ca
dtazU+FcB4S3Dl2rjqmmYFu78fTqOIRdo2OfptZSEBu4O8slEeFCqW9vHe3W
kcA98SkIBwyaNI7TDtC4ljGRhrDH4LiNex0FCXjxU1EOwoZxnnzNBxSIGvoi
LzchrGHq/iiunoKPPWf1m0mEf+1IGRfQDupntiiFCKtxRsef06bmXZmcToRt
1L7LtGugwMDhfoXLEMK2/9QkjNMOFnYdjH+N8A9tbuV6jRQU+0+tVI0hbHQ6
u3Uf7T3R5j5mFMLSwCZeLu2f1D6fPzyLcCuvzkdEu5t7JI87j3B8RiOlpM0y
/d5dtIjwQt5AtFkTBf//F0YmVv3etP8Frd5raQ==
            "]]},
          Annotation[#, "Charting`Private`Tag$151650#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item07\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -581.2305898749053}, {
       172.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlG00lHkchscw85eYTV52w6IRe6hUe0qK+v1pNq0lJFGErUmaHUfHKtFJ
6ZiknZisJo02vcm7tpIoPE81MW0jQqjsRKIZM09Jwo6XWXvOfrjPfa4P15f7
w71wV/yWPXQajeY/m/969w3RR50OkWTNXz3LsuVgPmnl5DGFyJMtGp0qRw7S
jYURBycQ6ecyb0mhWA5OitonmmFE8i84XbK9KIch4/6rL/sQGaFbNP1thRz2
81aF3X4067toqjc/lUOq4ysyJgORGzfWCpMNm0GS75DTzEJkho1bk07QDAVv
TsYHzWGSqUFrq5cWPgPL1uAAZwsGyflJGXBG2gKywGDOU0cDsptZc/XUoVbY
5OyY6MDWJxsb3dNjnZ7D2sqI6y3L6GRi7f2EZe3PQXsqxux7Zz0yIDw8domk
Db6MXzsb+R2NzNZyfa7sawcpO2dlQ9wMYdAUxDB36wAPxtHbi7lTxPvVxxJq
7V5ALl692uuIllDYlCrojE7YfSFsYKhggtiaW9y8YLgTWops5+hJxgjFoj8M
92u7wNb4zxVE9SjxowuXWDTdDUb2gy2q0hEi9cNxQzv7V8DfKsgrLh4mxCNN
bMLnNUQ/evPUNocijoTfFZzf3QPsdTNBj9NURLkpdzOv4G8oib3dd796gGiL
9J1XLlcA7/PNiN8kfYQky1OdYtwLrqmM7UyH14QspoIYvNkLZskdc8X57YRV
5IZjxf590MXlu9zobyQc1sSd4I73QVKKS9aTs5XEYHvklL74LZRmu+Nryytg
uNIl32hFP2TtS+uMPt4EZ+I6A3Vd/WAy6udRHtQOt0I/uaGEd9Cb2LjyYPpr
qCrKvRJpOQAfav0fJsn6YOyb+a6/Vg3A9YzL0dzMAYjtDI1J4gyC41iZ2aF8
FVjuFUhjegZBccuu3iOWgsC5ScLOPe8h5FzvSbVoGHbQ7tPtle/hYqGw3k88
AnmKXos1+5VgEB5HMZJHgV5ESNCQEp5FlxRtSR8DaUgTD2JVcMfEauc4fwJY
066Zgm4VOEkWKpGfFnZwHir8vYZAezB9uix4CrYdKDUxrBgCtdaaVew+A3XB
jl+MjNVwaW9Gh7UDDQvX+Vp+FacGkZdcuMBRD/OmXj7mNaqBFV/m/ciCjrPy
H68vMtdAA6emvtpKH3OuXk4052pgOi7KbRvLACeK324OLdGAHmo7v3jaANPz
ko92KTXgtinhoS+NiVvZ4ivImQJtT7nSYoSJw+5F6e5GU8Dhy0T+Y0ws+5D5
oOhnCk5P9rsLtEzM2vnF7dwuCuytrDNH6Qhvaur2OMClwCc007ndDOGLeq03
ls7umPt8D0+0CmGaa0KgKJ4C10ZbjVEywt4D1qM2qRQcClmb630E4Vaizkv/
KAUP3oV4pqQh3GE0yFHN8lb900JVJsLSF1b8qjQKDuPJJTIJwst/mYt9BBTI
7nXFCepmed4/JlFCCub7fraoJxGuMS2rw6cpiHjJahiVIhz5yZDNzqLg4/gP
LG4zwjMLTE3fZVNguaqq0luB8NilwOPc3ymIlrZsS3mLcKJTlHJDLgUlweqZ
m4MI29qUMRzOUuCZwA5Y+BHhrK85Mb1iCk7orR8P+4xw3eE7JQ3nKGgVbS8Q
jSM8ZFxx7UIeBVb2B3xkkwj3TniGppyn4P//wm38pAehEgr+BXbvYRo=
            "]]},
          Annotation[#, "Charting`Private`Tag$151697#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item08\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -581.2305898749053}, {
       517.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkYB/Bx/UVFpXEZJZcol1XroCny/ExatqhFpJpkSyXLcakVWlqW
SsnO2ih0tOWSRlu6OSTzvi4Vm5bmlQnlkuh9B5HGTDsurT1n/3jO93zO+f7x
/esx2x/ld1CVxWL5zN1/eeC2YOzLF0RO7r4b9aZDDEunOFYu04h08ZQtk865
8ZsSftxnREauWv9CPmernurmkXFETnO7ty2SiEG6YKCosx+Rej6jhZvmHB3u
FHSvAZFTFx/klM852bKLPHQakdUfhf/8/EoM+QUW2c91EJlzSieF1yWGK71n
ony1NEljAZmT2iMG/Tb/7dZsDVLlsGuC4YAYmr7z93hmqU76Zwe1uNNi8LK2
PGZhrkZWpWs/rfwghg23+KWta1RJk3lexcJJMSjPHtJzsFYhDWpaLIJnxTCp
KM4JXsUiJyhB3eZ5FDSaZzuKImeJzlhCV7qEAheNk/dsQ6eJ3WNf4teZUnAB
r1vnnqQktupuwhn2FBy4HDQovfKZqEhy5hS6UdB63URLJV9O7Bv23FnhR4HJ
goqviUoZgZPC5rmGUaBtOtTKCCeI8MSqZ8t/oSBiR/qlsrJxIp7ltzbvKgUh
Db3PTLJHiUI7y1rHegrMN876Pk5hiI3vSsRPpRTcCLvXX1M5SMTkNWxy1m+H
8E93+Ofy+4nKZRG2X3m3g32yxi5Ni25icmz9C4OMdtBLaJ+fW0AR19qSt000
t4MkNMLm9sATYr6Ep2rOeQnHE22ymnNuESulU+yDUS9B+CsXF6/9E851GJd2
P38JWUdSOkJSn8LP1+uE3e4dsFDm7XLTlwJFlovtikcd0HfsiWNcWjcIzRwc
o30l8KHap/54Uz8MlGqH5MolUHr6akhoxiCkR55sz7z2Cizl5XrxBQzczy0I
VcR0Qs/dFbUuYaMQpOwq43t1QcDFvjPDgnEIHQ9T67bvhsKSzFrv3AnQP8tU
8PFrUN8TOaqRIIPbZQ4FooA38HfIjet+aXKgc40OH8nvgQcLOXsVEZ9hWcOJ
NYG9vWCVb0YjbyUELmKk6Zf6QBmXNlPuPw2O0TYfvt/VD8NKY50y7izUc3Un
NrLfwh+HT7cbW7CwdZGz9Ob7tyBwb8k0slTBk4b9IqeaAdCJKuc1sFWxkP7L
dDr1HYg8qmorOWq4T/4mU5M/CDOR+5wDddRxjUNPrGLlEKggcZ7tjDqWObnV
/zQ0BM5esfVbWJpY9U75TP7d96B8fZNmT2jikFEPkfwIDR4RTQIfuSbm7dF9
aBBJw/mpAW66UhOLii8t5kbTYMoxzpCpIlyxZos4Lo4Gz50Z1pQewrkmH7NG
Umm48OJguMAJYV7y8OWqAhrsn5iMaCcg3GB0NLithYb4gA0XeEkIV+8rWvy6
lYa6dwGuiSkIG9bFLH0vpmGH2vlMJgPhx+opaOoVDSfwlF1TPsI/lAvzOIM0
ND2URKY/Qng8KM+MO0PDki2f2LUkwpLL+0u4LAb4nToiWePcPhv+Ua4aA2OK
zTqhzxEeKvp9xEmLAX2n+7d4PQgfTVu6dTWbgZDG1sDEtwg7/rbXwMKQgRv+
w7N3hub6Wt/aLjdmwDXWfLvZGMLBx5pW65oxcErFTRH0CWE7PdFitJKBNsGu
KwIFwsrjRu6zVgxwTH/0bJpCuP5cZqXMmoH//xd2K2mOkdox8C96XGel
            "]]},
          Annotation[#, "Charting`Private`Tag$151744#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item09\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -581.2305898749053}, {
       862.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Ps31Hkcx3H3TyLaXCqtwVh1SNTumJxGvT9Um3VIQinUHJdJYtlCmcqq
zTU0ayfVsMgil+5ii/h+02yNStrM1oSdZsZ1zLfNIjQurT2nH17neR7/wMsm
LG5npJaGhobP/P5v+A3e+0+fEOkWHZyYGCwB02mLlawZRHqo/3qWFSoB4bcV
IUlT89ZOTSzeL4GV0ntt1Agiu2w4jaJwCQwb9v72Ro5IuTR/iU2MBOKjXYLq
HiKyk7KalZ2QQIpdF8nJQORMYhrxa7EEBIW2+e1GiOzxdTQ06JVAydvMOD99
PVIexvIRHn8D5i/8fe3NdMkUA84P9427QLTDf8tTOx1ypNEr90lFF3ja2yXY
0rVJ0dLBgiXbu2HD9ZDKDmctkl+6VrFupBvU2RyTr+01SU4CS7a1ogc+TJaf
37dKgyxeauyyI+RvENLzGS2xc4TjmlVHzxlIgaX7Y93qiBkioZOVv/m5FPh4
/Xr3k2pi2LJts33mWwgvCuofLpkiusOY1Ro2Mui4QtPXFEwQqNzB8lqGDGiG
N9cRDeNEKZv8YKiUwULrgQ5lzShhsW3viS8D5BATkHaxqmqEiNy+1Tu9RQ7s
h2+f0vLfEUFnw35qoiuAvnHO749TSmIBl1O2kaeA6qg6eVNDP0EXF4RqTiog
euxWyFmBnPB5qbKt5/SCU4ruHj3bbmKxcUL5MXEvmCSLDQoKO4m+On78vQ19
8DoixuFG7yMiIbxeuqa6D45yHfLazl8nopfpMW8b90PNOVdcvvYaRLdcOH/o
SD/kHTz1in36MXC+2x1xWtoPi8a9WVf9OkEmljQx3QdAlvCIkXSmGxiuyWfL
agbgn3s+rUdFchDddubtXTwIlRmX2RFZ/WCu285Kjh0Eu4lak2OFSmDOlhmy
XwyC9LZVMyvqHaQeacoVOAxB4AVZpoo3AnmB1sKPqUNQXJHT7F0wCmUML3f3
niHQCY59p5s8Dlx6kZm+sxKes6uv7DwzAQpH+3LzdCXUL7IInYyZgk05tYwn
YiWsFNgMIW81lI59PMS1GgZ10pnZWv8ZSC+bQLdih0GlXmFU5ToHCvHSAf07
w1B6IEO8wlYDmzL6pPtnh4Hn/ixnuZ0mVoQe5B/2UIFRXK3HQzMtPJdtkOGZ
qoKWLXebGyy0sXfc6vvppApmY/czdxnp4PKpioDBjyrQRC8vrZ7VwVGmNwsf
OFPA9Dzc6qWhh+8u79yRe4ACdc/VIbNRPRxf1JH+zSUKtsSIeD4Teji73lTb
UEBB7nSva5paDy/IW7Czb97WFiuyxrUQPpH5RRS/iIJtu7PsO00Qlni6JY6W
UMD/MzKa54IwzfHCsspKCpwe0aiFyQiHTLdWqeooOBa4ge9xEmGupVNayx0K
HvQFunFPIVzDHGP8XE9BgHZujjILYbb5ZSPm7xQcx9OOIgHCIr+vak82UiBq
fB2bdh/hvfG/5Oo8oGCJ15hZM4lwvp9TmXjeIW+MWsaFCEcrudnlrRS8n9xq
FNGO8FQwvNospMDc5c51DynCc98vDk59TAFb2LGLq0B4H028yFdEQbW/au7W
AMIBfYl8yzYK3A7TfW3eI3xx5qBl4xMK0jU3TQaNIRyW9Ngq8ykFL3h7SniT
CDcELp8IfEaBhXXiNtE0winrIktt2yn4/F944PJN2r/z/g9VhmQW
            "]]},
          Annotation[#, "Charting`Private`Tag$151791#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item10\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -813.7228258248674}, {
       172.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlms4VXkbh/e2DwtpjxxKekchhM6lFHqWRukVRUWSUCmSUyehNGoIRe1p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            "]]},
          Annotation[#, "Charting`Private`Tag$151838#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item11\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -813.7228258248674}, {
       517.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtVns0VPsfnTFmjndF3JqiPEYllUrlNT6Hq5JLiCQpKuSRR/1Syq0oKoVc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            "]]},
          Annotation[#, "Charting`Private`Tag$151885#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item12\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -813.7228258248674}, {
       862.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Hs0lHkcBnCXMb9D2D0rdpezwkQrldY2pdR+f5xKKyRSxGq2plaWyCpR
cWzkNjTr0C4VbeUeo9Ss23hf1xm3KDab+yXCzLwuuTUadvac/eN7nvP56/nj
OedrfDrQ9ayKkpKSk+L+yzM87vTaGiIjQnoEn7KFsH5F38zmIyI/qdX82cVX
CPUHs70vLyNyMdqQ85u/EMwGypskM4hMOOxu8cUlIUxpjj58M4zI+x62Eztv
CiHIj+lRWodIj+DUooo8IUSY9pDnYhHZ6sma7aeEkHGHkdKmjcgCK5+c3EgR
ZA3GBR5Vp5OZraW3lNubQK/D7Yi5rhqJB9NvjDBaQOTitr/FlEYuhxveu5TU
CofMTUMYJqrknDzMvor5AvYUe+e0W6qQN7MZKzND7SBLOKdjZa5M1jBpETcm
O2Bh6VGazyYl8uHGrVlfz7yEepOUHdUBq0RkArKOW3gFNmqRpRbsj4SeZWVt
m0kXpOJdu2yvywjf5ybM245/w5m7HmNTWctEUZZmcErka2jPNVRXzlgk7H55
7dPQ1w2GmiXfEPx5YupD/DPh9jegYTTePlkwR1z8x+GrQF4P+B+L+SMvb4aw
FM2eKvm2D1h1gy2GKVJixtnK0jm3H0z2rR5tiJokWDFb6Dl2g5DvWzpcyR8j
JKe+l21gD4Hf+yfeiRnDxJjt6C20exi2Rah50hm9hP8rV+c0jRHQCetad/tO
J+En1uJ5tY1AN9t/M2+0kbA363YIzxyF0PDNyU1pxUSJwO5kgc9bKLhljR9t
LwLnBzUc68/HIPl81GvWr0K4m+sVYtAzBlrzjjaPj3ZCZK+Z2DhhHIZCGndc
ju4FNqOwttL2HVDlTrWhomEota4Qa1LvICf2TxY7fgyC+A9lu2MnwHSxUOfK
nUmwcvc7U71xEgaebhDY+EphXQffKYo3Ce6/D8WJuTMgb3NI51lOQWY2R+B4
ew44H+6JV59MAc0rQKoWNg+NZQ88AxlieMHKz3WNXoT0riX7ijQxPNfS/2HJ
fxl4zRdOJC6LwSzDeAI5yiCSVZ3s4CoB2eVoeaHbR3Dy21eo8lgCYpmBdp71
KlR1Jj+aXZbA/Z9iuwwYSnjFS3zY7YAUuLatnC9NlfGClul6XrwUtAML7ep0
VbCKyP5HSZ0UqveXCfj6qtipbHo2VC4FecCpnce1aTh0HVvDZRsFyuhVuoWc
hssDOAtLnhTsPBRc66BEx2vR2RrL0RTI+h5P6M7RMY82UOeWT8F+fxHXaZGO
x09cc6MUTloZtY6R0bHq09r7cQUUGOkbxM+rIHyBWRRSVUiB/Yl4804dhC+q
kzTjYgpSX5714zIRfnZa1tv/lIJtjYYSjTCEm+P26m2qouCK+55Uu+sIx7jc
SyxXuOat+97wKISvJjbWHBZQcEw1iTMZj7AFtysosJqCq3hliygDYesqTl8p
SYGoojsgpgrhQzkNa9sbKPjM4b2ugEQ4mmmcRCjs/Ua7er5e0d/d3OfUSMH0
0gFtdhvCRg2+deeFFOgxnxXbDSDMFwWVZDZRwKpvPx4+gnBl9oCrRTMF+W6K
mccRHhKcLPtL4b3BJkeMpxFW3drf2t5CwU3l75Y83iOMdutc82qloIPrmcVd
Qpg5xafGFdY3umQvWkHYQ31oY3AbBf//L7zJI8dQrvC/lQl3uQ==
            "]]},
          Annotation[#, "Charting`Private`Tag$151932#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item13\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -1046.2150617748296`}, {
       172.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1GlQU2cUBuCE7UOr0ZGlNY7IXlEnKoJQ0Z7PiBFBqgKKS7ApCYoUXJAi
oCKgCCjSDAPaAlU6guwgUnHFe2VrKAKBoFaDgbBJIOEykIIGjb2d6Y8z7zw/
3pn317EJPu4XYsBgMHzp+y+FVWLq82dE/jjondSYLAXzWbajx0dEuhUsb7BM
kUIjr5Af/R6RQT7BsqOpUnBUPGxRTyCy8sg94aIrUhidN3DrtRKRbNO4XRFi
KZwIc91X04BIaz9z0jtXCvEOb8jDKYi07bLnFFVLISfXLrONhcjDi2uuM5RS
uNmbenz3HBOyoi/kxOOATrCU+u90sjAmA91SJnq6OkGyy9+z1cGI3OrZuvbZ
D13g5eQQZWdrSJZ7F1sxLWSwoZJ/u2O1AZm2OmC47IUMdJcPmzk7MUlr7Tve
gqZu+GemIPvQ1wxSGOz+XVfnC2i0zXR5GqEn9Fn2HJn6JXgYn69ZKfpI2Juj
pieef0MWdnPbfE5H3A4Wqc+XvAZh3r6h0ZvviZHtz32ql8uho8hqDjNnmuCf
HKyoUveA1bw7a4laLZGxzr/A6K4C5loPd6hKJ4nibpGiNagPwgOSfykuniCO
YWeXFWFKEDT0tlplaojpUsE3XuH9YLtJv7spUUUsCxO+kaYOQElojfJx7RBh
O1O6pSVzEMKmqvlXcpTE/EcUn1E1BJx44/0mdnJCe9dD3lY3DGax3V9cy5UR
rkKVjKx6B69E4SuqBpqJJ431mlNFI3A6bkVGS3YlIfR+fF4Tr4LSn91xwZoK
SFwUGWHJHYWMo4kvBUl/wqaHh06aGY7BfO0Oj/LdMvApD3xztnAM+qKaXaIv
yuHCwQuWZVw1jD/0rT8tUYJ5nPmplr/UcDvld4EobQg+d3wpT9+gAYfpMrOY
XBV4kLqkhAINKO4uq/MI1UDLaeshkU4De673pY6JJyDgwBGbW1vG4UZhet2O
a5Mw19SZWpM6DkYHIzTGsVrgYQmHTYxDu6CkyO/iNKjjTvAMJ8fh3nx20Ez4
e4hyzPuQxKbAMcdmBO3QwaWjPh0JGynQRV/8VOb/EaJWnb0jP0jBmG4Jq9hd
D/z7fHlZFAX5R1K6l9gx8B3TwpjwKxSINz9PX+zAxO0ZRdx1NyhgHS/jNlgY
4AcuMZOGFRQ89XxQV8s2xMeWma7JfkTBp4jv1+9lGeG264Qdt4kCJur6deUn
IxzzW4OzfTsF670i670ZJjiWuV3Ce0nv6SkfsZg0wQrXUU55DwWe4RKx77QJ
zqsNCW2mfXV2wD1ZZ4Lrg5Iz+mhbs5ekaQ0QXpqjyjd/S8G2wDQnmRnCptr2
3jO0szpDwsSuCKc0uHbxFBRwmq3Uc2MRbvtwb6S9l4KYPRuyuOcQLnUI7Bym
/Wxwz8a4RLqf51uspx1geDVdlYawMeuYDaePgjN4dpUkB+GSy4Ob02lLHr2K
SH6CcLO+ibdVScEi7ymLOhLhVs9aNp82/zXrqbYR4X6v5reRtKmZrSxRG8Jf
aaLX5tO2dP2jkqtAeI4wcqGOtqCxY29cP8IJ2Q8OLeynoMR/TF89jPBZUUKe
I+2NkbY7bSiEDWyahv1oX2J+O7NvCmHB0gNTobSl4v03xTMI62T5VDxttvVP
2ySzCFeuL5Rn0f7/f2GSc+p+Ke1/AdnJcns=
            "]]},
          Annotation[#, "Charting`Private`Tag$151979#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item14\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -1046.2150617748296`}, {
       517.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt1Ps31Hkcx3HG5XOU5hSxG5s1hHVZaaNk1PtDwnHY0rhMoeZIF9btqHWr
FJuYop2jUBSyKpfSxa6ufL9l1FhkQmWkYZLJMDNfW2LOkHb2nP3hdZ7n8Q+8
GNFJ2/fStLS0gjT7r3tu8qivXxHJetXo0cAWwvI5M1vmPCKtAjxSGBFC4Pte
iUxVIZLj+WPq+Sgh2Irvd8inEMnMmBrNjxbChOHoHyIJIgu+yYw4GC+E5Dg3
dlMbIiv0xsSJx4WQZTNI7stDpMjXKVy7Tghl5dZF3XREluZ0SC/OC6FyOD8p
2ECf5KcXfZfV8gJMhayt9iZ6JKnr1Zx0vBcE21g+nTa6pKFbYIkqqA/87W0O
WVvpkDt3DEcc29gPHo2RV3tW00iLnlVeb51egvrUPuOf7LXJ7mTZ52qvV/B5
tqZ4l50WyR7xCe+Lfg18qyLX1oQFYnibumvo2AAw9Y41OcbME+wHMQJauwjO
4fXrvY6qianFOk39tDew5yJ7bKJSRZxy7RoS+A5BzzULA+2yGWJgqQHw77wF
C8Nba4jmaSJQe3NJydJhWGQp7ZHVfyQ+ezwpSwsYgfiQ3PO1tVME78j1mgpD
CXDahjstihREwWVnsaBNAlYbF4Lbs2XEWd/HYXmn30HdgSbJw+Yx4u9e9r2B
LaMQ9+l25OkyCbE2/zARSn8Pzll6O/St3xBbn7nq5Ajfg3FG/+KS8j4iXGh8
d33OGLyOiXe4OfqUSBbUSkw3SSEt0+FMR3EjwTDvv7VyXAr1v7vjGpcb4L1t
Q5Yh9wOcic1+xcl5Bj6xU8H5LuOwZDqQeT24Dxbv583VtY/DyKGnrqkn3oCs
eO0vRrtloLwf9CRNIIFdzqU7TRQyuJp3mRPDHYP47dXwKHYCbGYajNPLZTC0
4J/LGZ8A8Z3vW5gHFNDcWd99NWwSQktH8id5U3BkLPrswYeTUHGloCWw5CO8
tGldJ7GUg25EgkIvYxqy/ykXBafL4Tmn7tr2EzOQwuD+drFHDn8tMYuajVdB
dYTSMNFMAbZljHEUqIYuUtY5GKUAdeqJLw2seYgJQX6PqxQwqTan17ovQPS3
rHt3RQqo2p/Xb26thZ1+eL5BukwJPK+ughU22rhzblXx0GYl0JMavNtMaFi/
1MTIJVEJrT73WprNdPCt2zs/dJQq4UvC7nVhdF0clhB3Xv5ACdqo94LjF11c
mOwT7DKohHX+KU8CtPSxy9sq/0GVEtRD18dNPupjB9WaZTeMKPCJF/CCZvSx
vJdZbWZMQeHcqHuuWh+LHTNo+Rpbmplzp2kIn6wXu0Qvp8AvnGvfZ4zwhapc
v+WmFJx7sTeO54bwlpNNCUkrKHB+aiFflIFwaeFNO5olBemhHue8jyJco1vU
Hqvx4/ehnpnZCI8SK91eaByiU1gg4yJ8fP4ot5JBwWE85yQoQ1iiyDTwsKZA
8OB1Qu4jhDepzNP22VJgFPDJpIVEOMvzlHunxpEieus0H2FpQ2/XajsKqNkt
9JhuhBm7NyaqNDZ1+7PRW4xwsTyvJM+eAg6/JyzzHcKswpdTExrXsSYXbksR
rgg5a/GzAwWeKVZbGRTCqwbqpo0dKTipvWmW/Qnher7dpVSNhbwdlbxZhKPc
OStEGptZ/uonmEOY/nBvLNOJgv//Cy99HlB4SeN/AZtyYDM=
            "]]},
          Annotation[#, "Charting`Private`Tag$152026#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Correct Response Rate\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item15\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.05, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.15, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.25, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.35, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.45, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.55, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.65, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.7, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.75, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.85, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.9, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.95, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 26.}, {39.99999999999997, 24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 1}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -1046.2150617748296`}, {
       862.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -232.49223594996212`}}], 
      LineBox[{{0, -232.49223594996212`}, {0, -464.98447189992424`}}], 
      LineBox[{{0, -464.98447189992424`}, {0, -697.4767078498863}}], 
      LineBox[{{0, -697.4767078498863}, {0, -929.9689437998485}}], 
      LineBox[{{0, -929.9689437998485}, {0, -1162.4611797498105`}}], 
      LineBox[{{345, 0}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {345, -1162.4611797498105`}}], 
      LineBox[{{690, 0}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {690, -1162.4611797498105`}}], 
      LineBox[{{1035, 0}, {1035, -232.49223594996212`}}], 
      LineBox[{{1035, -232.49223594996212`}, {1035, -464.98447189992424`}}], 
      LineBox[{{1035, -464.98447189992424`}, {1035, -697.4767078498863}}], 
      LineBox[{{1035, -697.4767078498863}, {1035, -929.9689437998485}}], 
      LineBox[{{1035, -929.9689437998485}, {1035, -1162.4611797498105`}}], 
      LineBox[{{0, 0}, {345, 0}}], LineBox[{{345, 0}, {690, 0}}], 
      LineBox[{{690, 0}, {1035, 0}}], 
      LineBox[{{0, -232.49223594996212`}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {1035, -232.49223594996212`}}], 
      LineBox[{{0, -464.98447189992424`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {1035, -464.98447189992424`}}], 
      LineBox[{{0, -697.4767078498863}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {1035, -697.4767078498863}}], 
      LineBox[{{0, -929.9689437998485}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {1035, -929.9689437998485}}], 
      LineBox[{{0, -1162.4611797498105`}, {345, -1162.4611797498105`}}], 
      LineBox[{{345, -1162.4611797498105`}, {690, -1162.4611797498105`}}], 
      LineBox[{{690, -1162.4611797498105`}, {1035, -1162.4611797498105`}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759131784353`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"5ae745ec-62b4-4a17-82ab-\
b9cf3c1a6d93"],

Cell[BoxData["\<\"Section 4.2.5 Test Response Function\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759141969347`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"50a5a77e-2100-44ff-83c9-\
874e417f7171"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt1FlQU3cYBfCw/geRGIkBCRghIYGEW7eKUMDeD0oFKdQigqya0YAhBWEs
stUNCSqKENm0uNeFRAUVFKQW7lWQBi0GI6NFaYQK1KApLhAgYCyd6cOZM7+n
83ZcNqWtTTSlUChhM/mvN1+VjXz6hMggOy0n+RsazJti8nynERmq5jH5YTRo
W3UhPnMCkbFi+yrttzTgaZo63rxFpNWqMq+UtTQYnv3yXE8/IpP+lr7JiqFB
usQzur4Vkeld92MVW2iwi/uMTNqPSNpzNbZdSoOq45zSTioiFyTo2hsJGpx+
cSAt3MqSvDDnU71T8Fyw64pYw2dYkBMNjPy6R3NB+V1E4AOuOamKdZtfs8kW
gvncDA7bjOyOcx++Z00Hn9r4i6rFpqTTA1tb7k06GA4m0ZfxTciRI5F7bufM
g7Hx8xUb3CjkhNWI2D+YAW3s0uUtqUaiY3C0m8OwA1+L3fUeomliGTkeK6fY
Qzl4efnvNBCRNTsSnr2yh80nogeHT08QyZ5qk1NP54OqmmVlUqUnppfq85OG
HIA1+9pSomGUiGgcVNnrmDDLeUilvfSeSMuTRAvpTpCyruCYXP6W6MkOcPfz
WwDC1hcPWKU6oq8ivWVPFAvYK43h9/K0RNI5K9cTRQtBIa7vv90wSMjpdRum
1zuD5MP1+ENV/USC2ClMN+YMi3ZZxFhynhPEpM8xL5kL0HO6rSuPPya012ME
ahYbnopSBFdfthMOk62y9EY2ZOUKijsqagmRppbb8BUHLpV4w/klNfjKh96d
I/c5UJyc90S49zf8jwHdrXexrmAzGup7JfwxXvckUU9oXKEvo315pvQ5nrm8
X0dKuPBPU9jdLGU/LqnppQa+48LF/WeFosJB3LG68Y5pCg+4+sv07ONafOWc
gKhJHQ80dQubfcU63BDedcVO5AaRR/sOvJa9xZ3YjkvKut3g1IWi5tDK9/hR
6mKbohB3MI9L1VnkjOLJ5bS4xBvu8FCoqF4r1eObrFfLWGw+3LRhJoynTOCN
J417pfl84FW5vEKhBrwuXWtrpuGDIVP68XLENK5apCoU+QjgtcGRKvc24tKa
J3LmIQGc2bK/25FDgZDavB2lvQKQ+f9e5MA1ge2PdLJKngdQ0y4HtDJMQV5y
zJCR5AEtgbeaG5hmYNxmFrn6ogd8TN24IopqDtlblAqLPz3ABKl/8vhoDoqz
rj4bqRisCN52N4RiCc75mHgDjoGh98orxntLCAl5R9glYxCYopSF6S3h8+5J
hXLGh6deehcYLOFhzBehuRIMnJmOhaOmCJ6N3Wzq/R6DoPWF/Md0BGT0XN9T
WzEof5QokXkisG5SDNMzMFjUznozKweBfWvL0fu7MMiO9CkP2ImgxGxr/Q+7
MbgzEOmXm4egKJZx0GkPBuvMDhdpCxH0ac6JU/Mw+BGmMGUVgta7rjprKQbK
X56mFvyKQB+k5vkVYmAb8oHRTCIggvyn+2Yc30NtGW1DoKy0KC44iMHI+NdU
USeCa46DQ52HMLDzvFEboEHgYC5MjyvGQNimisr9C8FGdY/AOGNFxGvj9SEE
+Weifj5TgoHfNvYalxEEnw1cVQ7IMNhn8uV49AcEC6sbs/YdwaBLFnNaNj6z
b+4w4FaKAdN5e5ByCoHfSa1Nx4z//y9woeJjyWUY/AvpyjKE
       "]]},
     Annotation[#, "Charting`Private`Tag$151269#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-3., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Expected Score\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}, {
     FormBox["\"Ability (Theta)\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {5., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {7.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {10., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {12.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {15., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., 2.9999998775510206`}, {0, 15}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.89807591421101*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"e51cd0d2-5e28-4a43-8fc4-\
b092c3aa1b0e"],

Cell[BoxData["\<\"Section 4.4 Item Information Function\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759143096294`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"a8ca2f39-b1bd-4fc6-9846-\
53e8e16def83"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt12k0Vf3bB3ChjihlKiTKVKGUUBm6DlKkREkpIhplSIlyp24lIVNmDaYy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            "]]},
          Annotation[#, "Charting`Private`Tag$152125#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item01\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -116.24611797498106`}, {
       172.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0Ve/3B3CEK0kpyVhRZChJKpH2LQ0qU1JpEIVSuZEifCKzUFyXFClJ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            "]]},
          Annotation[#, "Charting`Private`Tag$152172#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item02\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -116.24611797498106`}, {
       517.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hk0Vd/7B3Bdw5WkDJWhDClF8inzJ/RcoiKZKTJFE6HJEEUfReYhw0Vk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            "]]},
          Annotation[#, "Charting`Private`Tag$152219#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item03\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -116.24611797498106`}, {
       862.5, -116.24611797498106`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmHk0Vd/7x7nuQMZCJIQQmmRqQM+JhKikNJdCHxVSSJKMmWeZ5zmVKWRK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            "]]},
          Annotation[#, "Charting`Private`Tag$152266#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item04\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -348.73835392494317`}, {
       172.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13lUTe33APDmm1SoSEUa3kqJkjKFfSsVRQrRKBTNhQYKEQ2alERUGng1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            "]]},
          Annotation[#, "Charting`Private`Tag$152313#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item05\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -348.73835392494317`}, {
       517.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0Vd/7B/BLcaloMBR9PoSQNCGVyuc5GqiQZChFqEgSGswlypyikrnQ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            "]]},
          Annotation[#, "Charting`Private`Tag$152360#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item06\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -348.73835392494317`}, {
       862.5, -348.73835392494317`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k8VN//B3DrTCEttNhDFGmhLGV5DyVFCxJaRGkjS2UJlVJKGBqyJ3v2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            "]]},
          Annotation[#, "Charting`Private`Tag$152407#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item07\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -581.2305898749053}, {
       172.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0Vd/7B3DzLUqJJAqlTB+pVJLouYVSNCikCZmSkgZzqGSeoswqdM1k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            "]]},
          Annotation[#, "Charting`Private`Tag$152454#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item08\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -581.2305898749053}, {
       517.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwl2Xk0Ve/XAPDrDq4yZihDZjKEDGUIdz/SQH0LKUnGiMwqJA0khIgic0SF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            "]]},
          Annotation[#, "Charting`Private`Tag$152501#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item09\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -581.2305898749053}, {
       862.5, -581.2305898749053}], 
      ImageScaled[{0.5, 0.5}], {360, 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hk0lN8bAPCxTqWUpZLKkixJiEihZ0pKpUVKJSFakK3ybSpakGUsRZbM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            "]]},
          Annotation[#, "Charting`Private`Tag$152548#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item10\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -813.7228258248674}, {
       172.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmXk0lO/7x8cyJktayAdFRWQtZReuEaFIyhZZQ5IlhETZs5MQWcoW2QmR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            "]]},
          Annotation[#, "Charting`Private`Tag$152595#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item11\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -813.7228258248674}, {
       517.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtmXc4lf//x81zEFIooxSyE0Uqo9cRIZRESHxIRslemdlbSCIjI5I9omnc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            "]]},
          Annotation[#, "Charting`Private`Tag$152642#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item12\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -813.7228258248674}, {
       862.5, -813.7228258248674}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996215}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k4ld3XB3DzoaJQEmUMJSkqVGodQ6koFCoRERIaPIkUlUcDmR6Vikwl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            "]]},
          Annotation[#, "Charting`Private`Tag$152689#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item13\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[345, 2], -1046.2150617748296`}, {
       172.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2Hk0Ff//B3DbvbeIrJVkiRAVRT5U9LoJWftQokSoZMkWlVTWrFmyVbZP
aJHsW4rwnhKRtXsnItt1rVlDdvrO75zfX3MeZ2bOzLxfz/fr/T6z+7LbGTs2
FhaWXawsLP93vFIQM/33LwXTifVh0fEJAsHVnTLH1iiYz+av1RaPg+CzzivL
20sULPJiTnN4XhDI9JY3TMxQsM2ripqqvUHwawvzRSeDgtXfNzSiUYPB3Unl
fEkNBctTCrAW5woBX+ku7FooBdNAIvVNpaGgeOPqYsYDCuYZcbfbqi0U+iun
DvT4UbCsH1yRWyZCQdOUPeXsHQp2d65DvkYqDEgP9t+iOlKwJxPhLokJYRDZ
7yu304CCKX7Uu716LxySU6TimnkomLaDN3K6HAHZB5My3nFSsPXF1zpRQRFQ
UctTlEGmYBu5c63tmRHQNb3cemuDjN2uSvPvG4+AnVpt3GJTZKyHvzW40SsS
Uibuh7s2kzEvJd9GxadRkKrR7r81koy9N+VMOPbnEeTSDGKWQ8nY1qFquhZP
DFTaf0xjPiBjEeauOKtkDHTH5la/u0fGGh0CtlTrxYDocOCa9XUyZr8XPTmR
HAPPohXvFOqTMYN3/MqhEAtpfWFuJpvJ2Nq3c61pKXFgw7Wp1Z9ExvJ4lWvy
C+NAUjVUoZCVjA3cvC5Hr42DzOjgSZ4VEsbbsBBvORMH+RqB15t+kbA/9fa4
p048VKbcsz/VRMKUgmRLahbiocvc1VrjEQl7v0txyt7hMaQ+mKx2jiBhksWb
pXT9H8OlAmex1FASRuKL5aUmPoYB8vWeFT8Sxq0NNl71j2Hsrf3F9+4k7I1b
bg9J/gksCdiaK58hYWf8Mj8W/34C29rO/isnRMJANW+kLT4RhFtkO67zkTDn
wv0c2vmJsKtp9VI+NwlL0rqiQqtPhN31L1yVySTMwbZLTG0jEfZjc1EaixzY
0SM7uA87JYFmYXyTSScHtsa6bLmmkwxuMXS9u/9xYMpksbf/CqZCvfFZrUZp
DozVrbRoE2s6yCfyv6rczYEFXHw/v10gHSL7vpHyRTmwaYnjb9Wk08HY1fhL
jBAHdiAhrjdfLx1+RBjpm5E4MC7fpxJu8ekwWnfKmDHIjoUKnvimJ58BmzTU
LRdfsGPTxdaiH+yeg66c9E0pSXbM+0pnn/i2V2BJmdpjIcaOlaanu9rtewXu
Q2XfY3ayY9c012sqqa/gaYau6gY/O9bv0DWcfv0VDAs7r/xgZ8e+X2FwUj+9
giDOEv/oITZsTsYnm+GRCR/HqVHLWWzY0G8v+RnGaziab5nZqsiGjcnYHxJa
zoa877wH3+5jww7x9hsdF8oBifXP5cmybJhQuyPmeygHyIYHmu3E2bAUf+1m
baccoI2tz63ysGHFEyYPJ7tzwEk67cTeKVYsn/dLSE5dLiSnMrr9c1mxDw2Y
ulhuPqw8vCagJMeKKV8+W3HKpgjyg9xq5aVZMdsdFhrbbxTBZd87XlK7WbEb
aolDswFF8PXGw5+CwqzYPT7jgpYXRZB8Pv/F4iZWzPNeqMOO0SI4IrOgXDXK
gl3FsswWPIrhzsdgU90sFozlP0/usdgS+LP48vElWRbMTMuWMj7/Fj5Lxh2u
dtlA2q9CjsRPVMAxkl/Jvqtr6KgINZgjCIMEqqrqCZ8VFN14MDgyqwaupJ4f
+pW2hN7o3bByn6mD1tdim1mTF9CIXpuJTMpXENtSeAiVzSOLYwkjtPVm4JQY
bh3LnkUJTzyl9MvboDt1U2P/81k0fsA5pgK1QZ7wvrqO5Flk2b7UKFvXBsYC
7pW1D2fR/JYPT5dobfCEvJKV4TSLoKCm32OiDSQnuQMvyM+iHevO/9SKfYNj
FSqHG978Rg8vtJiU+38DZ9PgxKysGSSpx2+ao0aDjI0KZfmMGaTx4bdurQYN
2rNmWnKSZpC4wDbdn5o0oK5fJBU8nEFRogumq4Y0EMxU8njrPINOl+upcdnS
oGqxz+DTwRm0JUcg+1oYDXb9c2vj3Y1plPDMTOQ3nQYhD/sPf7g8jWzmC1HQ
DxrM9Bpcrz47jaaNzecEemjwOVTyx2eVadQqt3dlzzANXDpbi74tTyFPaQlJ
viUaVN+XtxsPmEIsz3UaeUToYFPT1ygWN4ke028wQ63ocEpjya4nYBKpD9N3
9djSQeEdL0vqjUnEfnJb2v5rdFjLPnFY2GQSzcWXu1a40iEx7kWqAO8kKrKx
bI3xo0Obrb3LpugJFHhF6Kx0Oh1OsEzzzIaPI58jUIp302HvXcqbQu9xVF0Q
RnbupwPvvPhJN8dx1NeRo7TOpEPviLHXhC5xvdvdLdzjdLjbWtw3TBlHyqKl
ngNLdCh+drvwZ/Av5DX+M8FWAAdJjQ2T2oAxlHvZpu3ZSRza+DT2J3mMoUOc
hYHqOjj4Dt8ju1wZQyEjPnG4Lg5dj5YrBLXHUIvDUM2cEQ7xA/NSVzeNIX1B
J+qUOQ4cYeN/2B6NItnY/bo0JxyKLeXb2v1G0eM4vW1CLjjYHHLMznYfRYmh
DLkzbjhUdg1fOnNmFJl9NN31wROHWwcGvmQIjaKvuBWX7n0chmk/kqipI+jk
QBqPUSQOCa+33xSMGkGUrvxXytE4aN43Oz3qM4LW+LTdBWNweCaNs8VYj6Dt
Ujapn+NxML/Ter1PcgQ9XxZS60vGgWzEo1MiMIJGdJfPPE3FoXS3kUQoxwi6
OFaarPcMB97Gr7jC8DC6KEHLS83AoV60TsP3zTASHKlrXXuNw+1Zjh1nkodR
h8nV4yFvcNjz5eSsdMQw6gsqwTfn4ODv/jGz2XkYyfnq3v6bh4NaTeVW0YPD
qMCrye9lCQ5vHEoYH8qGkKm+sen3Khzwy2niBplDaJ7VgS6McGCxirDqejyE
qEoTruYYDmYmVzqXbg6hCwk+K1WfcGA7KvBNRXkIRTR52Kh9weHA4b88tZJD
yHvUFmnX43BeYdzQlH8IqZmLHTVswCFfsqbe4/cgktM9/UCrEQcLLk+soGAQ
7ZoJdhhowSGYZL1xPG0QjRamv3nfikPhX331luhBNDmxQQlrI8ZrXvL9hMsg
KlPtFeWn4XBoimfhntUg8uCTaG8ibDm6osxlNIjcF2Ty/OlEvbtpBXL7B5FV
n3U5Hcehp7168r3IIJq2Spj2+I7Dpm/Z+3S5BlFMe5wOVzsOl2oDX1/7xURl
IYYXZDtwCEeuQ386mcgiwGBbDuHScgup4AYmMv6TsiD7AwfOfKW0F1lMZMrP
v4e7EweVLLEepUQmem5W6XGLsM1zTpFPoUykcPLjSDvhiNSF8yZeTMRjsPjg
UBcOZU8GnvRfYyK9MXXdYMKMmBbczYyJPqXeUaER3hJRwf9Xm4nEBhMNd/zE
QTU40zhahYn+O5IQbU74sl9ctKg0EzXzOK49Ihzl7duUK8hEOvWiTz8Sfu/p
xKnOwUQnyzHrCcJMFzPdxrkBtF/cwZy3GwceB80QC+YA2i6q5HeA8JHLCp/H
aANI/p3Wj5OEr1ruZPP+NIBYWpqvnCX8yIxM3VQ8gIaE2aUsCVcYz/o8zSDu
l5HcfonwkH7vB5nYAcQwcD9xgTCv9tflt/4D6FPe0RdGhI9Bmaq2+wCyUmrX
OEb42pHnt3DrARTol8YvSThWObrkyr8DiPRnRZKNcOWBu79njw+gxNem7j+J
9x+RvaYYqDCAHl6UWMsjzC95xoVPbAD5+HV+8Sasset4Tjr3AOKRZf9+nLDD
NvkxxXUGsiPtlV4nxjOed5ssmmCgYvuu8lLC1Zxsdqe7GShbsTTBjvAYx9Tz
nkYGGm82e7eVsODfzn7nDwykp35dqoSon9NckWVEMgN5rBX3DhH1T/rn9zH7
hwz0OrfHyItwvfdBkZN3GSjotZQBG2FploLOlQsM9DuvZ4GDyI/pyan37XoM
JLXWlnWfyFtgyIHE4iMMpLi1d3qSyGP/llwzJ2EGUt3+SKuKyCuP8biKzmYG
av4yek6EsEa8vJDkcj/6mfWF3ZPId7LwG3rnj360GPRVfSuR/3MymcZ6if0o
ltPk4ioxn4IchxSlw/pRgztfmAzh4tw9W1nv9KOmPldbg2aiPsovmt+b9yOr
1nDJQGI+NkK6/t7t/WjqsaPIS2I+rwT2yXFQ+lE+K8+v1DocTCI1+LHJPiQq
ttnrUS2Rz6SjjxTz+tC3Bxe+29bgEFB8OJxnfx9qUBQd/lCNQ69ayak6rj50
ncbxK5DoL+roENl3vBftq4xFJytxWGhUeDCZ3YuU1t+NFZfj4Dy016dJrheJ
NZoEniol+scO0RsPZXsQdVRR2DCLmC/PUhQ1KT3IRFvBsygTBwHpnVPLw91o
bH6hgfcVDi2Htl93zOxGu9PveVcR/fKkAZ+drnQ3WlBPVmol+q2CL+kCWeon
4j3nV9QegcPOiranoxyEKyLM/4bjQFpIaf863IXsR/UnJMNw6HZRMn2U3YX4
Vi5NWATh8NDK+t8dSl2oMGBPbDSxHoyol2vLn+hELU7tjWRnHNJXnZVOW3eg
mp91H06fwiFSVe3GwRMdKP7M5fguLRy8PNkL+aU6kOtMUqmtJg6nx5MOdAy3
IxdxiX5bDRzWu+r22ri2o2K7zUryykR/rJAQ9/D5jtr/XvbrESW+1xvnepJC
R9Nsz/WGpumw9HeZb/ouHa29j1ZNmyDW2xDxHboWdJT6IUTIdIwOWQlOe1Z2
0FH0bpaS/AE6HC9k0bj0hIbsRV5MyX6ng+PIfleZ2G+I6mtwSqGcDr45nBku
3K2o2W37lmwfOnRcdZYvYNYhjrJg+8vLxH6jx1i1LLMOJTlwS5/6Q4NMMxWt
Ksc69HMh8f7e3zS4qbth1Thdi3rKX25mjNKAd39M7MjqZ8RtvoNLntjf6M2V
LIkL1iC/K7/lxMtocIt9MWp3eDW6v3BwpMiNBl535aMbHucjb8WreRZd3yD7
kRr15cE86JmaY7NJaYNox4B2m8AvgDccYtw3bgHuecNjuSZ0eH6eZ90ovBH6
b9Ydvh30E1IXHu0+FlUPU+VGn7zqGbCyvZu6WlELmaEZNlfDh6DcvnnrR6gB
6YUcgTspY3C7oMFQ/xMGvcXiVcccJoGh70b3162Cc0/7w8ZjZsDgo3kkhJXD
s1eRVYZPZkHq1EZr2Mhb4LjoMknyngcyUuir+FUMLTZvXp8JWgBHebIZq1Ah
vOXeabXovAQWIkyqf0wOyCTvHqUYroDOvcM3g16+hpXbQes5Z9dgcOB+Rdny
CxhfEeHJUtuAPWKGv6Q4MyDdPhQXkWKhymn1Fka8TIWYE02RwtKs1KjT5K3n
xBKBxy1Hs0aIjfog+3WSfkgCVGu9ryrbyU4Nf/au9s8/sbDuYv2PGQ8HVcSl
V4WiFAWsFFrSvnUO6vV3ruLNtDD4R9fjkz4LmSqac4nPuiUIVrpzR4VmydTs
YQ1e7xcBoOVcH2O0QKaGPmXy33kSAFGrTLXgFTJVVmMi0j88ACR2ioTPs1Go
xVEmTXluAXDKPFyOLkChTlx6XHVHPQASvtk5xahQqA49gxlfO/xBoU5sgtOb
Qs0LFt5+SMgf7pw7mqDpQ6EK2ntbnNnsDx8Hz6nfDaBQ3XlHo5ZW/MCUPSpy
LJxCnRMWJ+GNfnCPurq/PplClenSLjrv6gf1FR0uwZUU6q0tjdbRZb7Arz8n
VIVRqD8GD57tT/MFy06e6vnPxPnRIx2a4b4wvajNc7WZQj2mOGV7xNIXtqmU
5mv2UqjPJfPVxtl8weZzq9ndAQpV9GCNPTbhA2/Ojm8UDVOoOczKhlftPqDu
Ifnv7mni+ezbltKzfSCE9fji+TkKtYBsl1eW4ANtMRfSYhYpVLF2L/tuXx/Y
KXHrVP0qhXq+u3Mnv6MP/P//GuqEqVil+Vkf+B9ElyJh
            "]]},
          Annotation[#, "Charting`Private`Tag$152736#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item14\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1035, 2], -1046.2150617748296`}, {
       517.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt13k0VWsbAHAkByFFA7qIDCmRKWV4NqVIV1JJhVyJFJEiVIorpYxlLGXM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            "]]},
          Annotation[#, "Charting`Private`Tag$152783#1"]& ]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{-3., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"Information\"", TraditionalForm], 
          FormBox["\"\"", TraditionalForm]}, {
          FormBox["\"Ability (Theta)\"", TraditionalForm], 
          FormBox["\"Item15\"", TraditionalForm]}},
       FrameStyle->GrayLevel[0],
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.1, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.3, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.5, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0.02, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.04, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.06, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.08, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.12, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.14, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.16, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.18, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.22, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.24, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.26, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.28, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.32, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.34, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.36, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.38, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.42, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.44, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.46, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.48, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.52, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.54, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.56, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.58, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{41., 25.999999999999943`}, {39.99999999999997, 
        24.999999999999986`}},
       LabelStyle->Directive[FontSize -> 12],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3., 2.9999998775510206`}, {0, 0.5489829408800628}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}},
       Ticks->{Automatic, Automatic}], 
      NCache[{Rational[1725, 2], -1046.2150617748296`}, {
       862.5, -1046.2150617748296`}], 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996204}]}}, 
   StyleBox[{{}, {LineBox[{{0, 0}, {0, -232.49223594996212`}}], 
      LineBox[{{0, -232.49223594996212`}, {0, -464.98447189992424`}}], 
      LineBox[{{0, -464.98447189992424`}, {0, -697.4767078498863}}], 
      LineBox[{{0, -697.4767078498863}, {0, -929.9689437998485}}], 
      LineBox[{{0, -929.9689437998485}, {0, -1162.4611797498105`}}], 
      LineBox[{{345, 0}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {345, -1162.4611797498105`}}], 
      LineBox[{{690, 0}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {690, -1162.4611797498105`}}], 
      LineBox[{{1035, 0}, {1035, -232.49223594996212`}}], 
      LineBox[{{1035, -232.49223594996212`}, {1035, -464.98447189992424`}}], 
      LineBox[{{1035, -464.98447189992424`}, {1035, -697.4767078498863}}], 
      LineBox[{{1035, -697.4767078498863}, {1035, -929.9689437998485}}], 
      LineBox[{{1035, -929.9689437998485}, {1035, -1162.4611797498105`}}], 
      LineBox[{{0, 0}, {345, 0}}], LineBox[{{345, 0}, {690, 0}}], 
      LineBox[{{690, 0}, {1035, 0}}], 
      LineBox[{{0, -232.49223594996212`}, {345, -232.49223594996212`}}], 
      LineBox[{{345, -232.49223594996212`}, {690, -232.49223594996212`}}], 
      LineBox[{{690, -232.49223594996212`}, {1035, -232.49223594996212`}}], 
      LineBox[{{0, -464.98447189992424`}, {345, -464.98447189992424`}}], 
      LineBox[{{345, -464.98447189992424`}, {690, -464.98447189992424`}}], 
      LineBox[{{690, -464.98447189992424`}, {1035, -464.98447189992424`}}], 
      LineBox[{{0, -697.4767078498863}, {345, -697.4767078498863}}], 
      LineBox[{{345, -697.4767078498863}, {690, -697.4767078498863}}], 
      LineBox[{{690, -697.4767078498863}, {1035, -697.4767078498863}}], 
      LineBox[{{0, -929.9689437998485}, {345, -929.9689437998485}}], 
      LineBox[{{345, -929.9689437998485}, {690, -929.9689437998485}}], 
      LineBox[{{690, -929.9689437998485}, {1035, -929.9689437998485}}], 
      LineBox[{{0, -1162.4611797498105`}, {345, -1162.4611797498105`}}], 
      LineBox[{{345, -1162.4611797498105`}, {690, -1162.4611797498105`}}], 
      LineBox[{{690, -1162.4611797498105`}, {1035, -1162.4611797498105`}}]}},
    Antialiasing->False]},
  ContentSelectable->True,
  ImageSize->900,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759143272934`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ImageCache->GraphicsData[\
"CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"7a8f024d-5412-4905-adc6-aafa53bd8635"],

Cell[BoxData["\<\"Section 4.4.1 Test Information Function\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759155343437`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"45bc0a24-0461-4aa3-b3a0-\
9fbab309b76b"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt2Hk0VV0fB/BzTLcoERUqihBpMCue9kZFJFKEiMyZeUQ0yFDhkSSUiKTM
ZSqi2LdCmpRcrosMl2ueQoi6992t9f511metvc4+Zw/f/Ttnq6OvuQsXQRDC
JEH8vToVJ0xxOBTqgF+96qhOOxBdlpDT/k2htikKabkebgd1hx7bBi1SqM4J
iY1DFu1Arrvq/fg0hcqufZ6y7NMORlf1ZzP6KNQu2CvtmtUO/DzUrcrfUqhJ
L+zaDSkMcFm2g+p6nUJdeRQ0HqczwL00mcTPghRqwZnKU0vRnSCzJ9r32Eo+
qmj+kqhHbA9Y//W4qcI6Xqpl1Xhja1cfaDQ7fuCjLA91fuv6MmLbADBUkA2U
keamagwvrj7FHAT7ntrmfNnNRU2z9V9fUjEClmJdRVQUSGoydzHSEZ0APxce
JZ+WJ6iNYceEGiynQZ10olqtNxtJxFxJV5SZAdq8YeU7nH+jROdnHdXKcyAJ
amrqXlpCHgPXfVx3zQOndCvWaOYiWhd4s8ZbbhF8yZVcSd6bR2XbNA93wSUg
uapEGVXMIfdivlGrLb8B/5bBLyMFM0jNV0RQgP0HdKWv+Nj7cAYZl8W6/+Bh
gyfiOxro92ZQisV+KZoAG5iJ+L2qj51BDu4it+PF2SCFbykvy2MGbdpkqkxX
YwPpidUR1oozqEh2r/YzDzbQrlZXe5//A2lR+8evtrCB14mrd/PyppHpbD6F
cZcDstjVqopZ08h+0y73kxkc0JY33VSYOo0CzpvMNWdzAPxzirc4dhrx2Lpf
f/mUA0RzVAKee02jDR0ajg51HFCz0GP8Zs80+sy+D6cmOWCTxjl2pf8UOqWy
Lzl2CwGvxfaqvXScQja72ZX8MgSc7jb2rD0+hTadyaBFyxKw7rp0e536FNpm
FLF4WZGA3owvpc2/JtGrLdVt5moErL2o6DIWPolur5c7fteAgA5vez5KJk6g
CE3emWQvAhr8s+jyPXwCubWzrvH4EnBXpRCR7j+BjvaHZvv5E/B3ga6a+LEJ
dC/P1183iIB3E7PTRYQm0JXEWbP6MAJ+PePmvSJ+HO0yNC+ySCSgLjElOBMz
hjhB78eSnxNweyglvyRkDK1ZvnD7WSUBheak9H3PjqFWbdeKr1UE7B4yCx43
HEPMYQVvspaAoV/KegYpYyjDSeLegQYClmUElXReHUWGe1MZx9oIKP0P+1h9
+AgKtWijX5/D/Qv/o5QaMILW3D21QXOegJcHL/B5O40gDYvzsgMLBOy4+ata
9OAI8l+5+6nmMgFvM+dknFeMIJrYhuA6koQ80WM/uW4Oo4RimsQ5QRIOfmtP
helDqEf7QIOaHAmTcjcEit4YQmdMpU5nyJNQ76Ll0eFLQ2jhz/smXgUSZsjS
uBLsh1BcoZ9O0w4Snjz/xbNHeghRg8otDyqTsHFzwz+X8weRRNvE8idtEua7
l/e9rGChcbBh2yFTEtIcM6WMc1io1LPidJQZCQm7/+w6klmo6AxzO/UYCS2P
OTEWA1non7p83z0nSMi1T6RZXZWFmO6izFkrEtoI/EstLh5Aq27561AcSXiV
1569P3MApU3sHZJ0ImEJx0inKX4ABRyaV1ZzJiHfnPSLce8BJNb9tvCkKwnL
ur4VKygNoJTCJLMIDxLyP1XJzM7rR27kfVe3ABKq50l+V7nbjxiFqunW/5LQ
4SH/xjfX+5FB8ueow4EkrEhhpvS69qP2RrlA6SASOoYlxm+W7Ud8VpVTL0JI
WG02c+lOFhPZldlEhVwhIcuo+6XcLSYKnD0abRBOQqGDH349v8JE6640nBCJ
IKHr3ofnaPZM9Gjf1JFHkSRcK23uLSzJRP4KvszCayT0mC21/e9eH8p0cxgz
jyNhqsYPbbfYPvRK7MjqZezGkD0b9UP7kIoNRSbrBglliWLGknUfat3+cfdQ
PAl7VxVZeoj3ods/yEWbWyS0kMsxO3y3F0VfL0xiJpMw6ixrt2x0L/Kn6eV6
pODxKdq2hjzfi0Lmx+qnsYVUsz+/ONmLtJ7V7Fy4Q8KP4IHR9g296MWn6pbx
VBKGl6nFCCr1oEyztt6L90nYrVVu0CDQgzxsjwYOYusgZb7LY91o7XjBzqMZ
JJz/uCtyoqAb2TdUiIllktCLtf3SJ4VuFCjBYic/IOEHz1ztqJXdyLtcf3oa
W35Gdkl75Dv6Tv8hapRFQiZbOrgw7zuyNFnJmce2EtvsHyv/HW1//vuqdjae
n4y03XqU7yhSIlc3GltEVmLy12AXUrc6ub8Fu0l5g+fZnC6UwV1FOj8iob6x
sIuhbBf6T82gz+8xCR8035QheLuQnkBPazE2+6Qgs3KgE802nBOfwH7hLGAv
/6gTCbg/TXLMIeGuy7zWfDKdSLyQGbc3l4QS1V/vDPN0IrZMd78bNu98WtuH
wQ4k+EC3KQm7y1vlxM2CDtSRKOQ0it2Y/yfRP64DTfm4CInkkbCc1dh83KcD
1a79abkPO9bO3lRMpQMxLt9/HoUdlKoYvyTSgQaXs7/mYp9p/fmp6ycD8Tyi
xr7H1jKJM8qqYqAQm83MFfkk3BZzMiYyjYHK+E0j5LCF6qUbXS4x0B2Z0Hd6
2EM6VQcVdRko/N2jQ8HY385HRa2SYSDVsNTIm9i1z0zfTvIwUOOMv2cOdsG0
BFfzYDs68zKf8xI7RWkQlje2IwnaK92v2BHupWHJBe3od4q8aj+296OLtcFx
7WigyrV1Dtuq1+CPtU87CjZeUOAtIOGBTSI6OmbtiL/EUkUUe49Vd6ikSjtK
yuCa3oq9MSm/ihBtR/c3hzjvwub7GrjI/ElHSle0bu3FnhGAmvV0OipxRMH6
2N0GAkG5VXS0mBsnfgT7fWTbs5g0OpIMkjp/HPsZypr1vERHF1UXkqyxHyx7
qRy1p6Nbkbf9T2PHaWr579Gloz/6gWscsYP/5S5ZK0NHvjHifs7YjsVNk3M8
dJSYzp3sgn10LHUnfbANrVgoC/vrffIuXlWNbcgc5in/bS/ntKcwraANfTJy
LjqDvTZzeeRSXBtKF3L/YYf9p6Nhu4NPGyooUeP6+zzD6xPd9Mza0E1P415z
bJq5Xc42FewHO28YY1Pjt7P4RNvQrQ+2/H/ft+jDrMzIz1YkdMnG+u943OVD
jh/prWjdmbwLf8crUi8260lVK1JTaQyQxva5bNF7M60Vhb3Uhuuwbaq3SAVc
akXhtCgWH/ah+TG7E/atSPO0rPMCni9llcp0Dd1WtBZm1gxirygwkVjmaUUi
L+Qob7DnWGLW3wdpSEFaa+kJds/WgTuokYYOXlNsuotdkRq6LiqOhtruVUl6
Yj9sPXjC1YeG/u2wzjDHviEsfNvQjIa8lJg8e7GdY3KFVovSkKdVaRwXtkgI
TSAlrQVl7fMrjcbre5HzS3gqtAUt3drxyhm7+5qUmKFNC7q4qiEWYOcleWxb
EmtBmt7wwg+8v/aXEP+cTvmGImNaug9hb9OU06889w2d0li7Xxx7Za3xYSGL
b2iV43m/UbyfaR9TLN6IfEMhY1aWMdhnh5R85G41o+PPs09V4f1/1Mc8MMyv
GW1sso6JwFb7GRzabtqMBDPcUo3+5gXX22uxgs2I+5y4Ox3nS5Kkdebkf1+R
7PSDuX6cP5cL+bO8V39BJ5Ue+HzA+XW4yuKJ1KcmlB9inx2BLfruQVVzbBM6
p+rVvhc7n6nxTX1FExonW4we4zykiTtxs7k+o+Eoryg/nJ+K0S9d4hc/IOXJ
8gFGOgnpzl6Kxf0NaFV0zTwPzuva72aaFTkNaLNNiEsuzvMcS/UDNWcbUOZl
NfnD2IGGbLuPU/Uo/LJefiw+D4SUEm4NLdeh9XPVTbxJ+PlmyxelRN+i+OOv
Wr4nkPAc98KNrTG16OyeURXJWLw/QhXj3yc/RbXyDp/kL+DxmZxuK855gpSf
xX0sDMXr37FSKqWyCE2ZtPnvxm49fKDUkVGAHosxKtXxeakqfpq2vCkXRVr+
Org/GM+nr4y6rWEmypxtN4T4/P1aJNlzwtwScfTGbwh64vy5qQUf7XkC2sRG
NHhsSBh/NrzNIeIdcOUHaX6qJFw9d0S76FgLkJ+rHKvB9U1vYINaUFQn4Ors
DZhkEXCyyuRNcGMfKBA1sfaqJqDsyneBF+h9wOTdzOdaXJ/ZWkH5sME+4KDL
0ymE/WFeJe4aDxO8pd+vLsf13GNVMctkyASvd04Fzj3D7Z8wR8peMMHak7vY
DsW4/YNg4cm8fjAKxq73ZBMw53qWg3MMCzzsu6G/7z9cj5Z6FxelssCq3o5w
61gCSnTuZc/ls8CRiPql4BgCxu/6lnb1AwvMUVXulF0nYFArFz1HYBDc/pJn
IRlFwEMyziYjNwZBWIXS26aLBBysldvnkzgEjCTeaMd64/eZLxQ5nzYClFS4
a2SOEFCs/ph0YcEI2PGrz1XCmID8SQt7uqtGQHjr7GYhI1xfK+sfPdA+AhwH
WosXcb38yrsjWmjdKPBkvjao1SfgCdYKdl78KDgofyRQQpuAETSXYUb4GFBW
bjURUsD1bJlUjbb7BFi9/9XD1yQBP2sFKEoHTwAz2CZ7gcD3q627s+LaBGjW
ITe4sTkg7cPZgNbsCVC//e2C7i8OsGKWy/v2TABUvbOmC38PNAsbJj60nAQp
r8e0HzM4oM7Pz23lwSngtL6zNOQJB1jc6Y0eS5gGqdwymfMmHBBvUL6aTJ0G
RPzW5BtGHNC4cDVxfdY0cH/4JXOrAQfss9qRrls6DbpX8k1DyAGS4kHFd5qn
wTCPjautCgcM3xNo01/7Awhvv7aKbz0HhGZoyKTf/gEinzF2b+lkg4zHcTVH
UmaAcPrTPDtbNuA55T3BGzIHcprkXkiZ/QFNDvm55lHzQLBONy6K/A2er5aw
W/BaBAmpToe/PF4Ccve2DlOOLAHruxfHIjR/gaWgqD+Fx38DzuDnrrg7C2Bs
aaNgnhYbMHecMxUXmAcP3K7TNuLvnjRvHT/e03MgQfdTnLgsPhduRT8yez0D
BH0L9d6u44LftU+xvU1+gNoDL2oqJLhhg5DsAdXUKfDH217DUpAHflVciB/5
MQ5IyrfUHX94oI6N/O41YaNAwzDgjRHBB+ujm5wiuYfBUlfR8LoZPkiT/RX1
s5MFDng1JpjM88HOCl/Hkm8scGO5X+vqEh80N/Yw9nnPAlskNsbMcVHgyWL9
/bMVLGBwMkahRYQCfWtpaVsTWSCp2cUjQZ0C/X0O0tccZoFdDZLj/CEUWL7F
fv/uqgFw3mJfkt4lCmxW219hVDIAXg9Y6ISGU6Bcw9UdZ3MHwAnuG3EjMRTI
Q/itKk4eABfgslLjPQrky4++dzpgADRW072vvqJAe3/fS0eUBsBao9l1NVQK
5HITuX1HZgDYMgRr5+ooUDgnLIMlMQCmFg4KOn+mwJTlmqTYlQNgvfqzp3rd
FFjxfNOPhcF+4FD3xTKUifujmubadPeD/ONj7NJBCnyYZWdKbe0HOgHSplun
KDBgdvW/SXX94Bq5f8FqlgLf1ZZOcL3qB18TrDMTFijQUFzVKrC8H0hsOWfQ
uEyBE/xry4YL+sH//3/ANpumJfuH/eB/n9VbMA==
       "]]},
     Annotation[#, "Charting`Private`Tag$151318#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-3., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Information\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}, {
     FormBox["\"Ability (Theta)\"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}},
  FrameStyle->GrayLevel[0],
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->450,
  LabelStyle->Directive[FontSize -> 12],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., 2.9999998775510206`}, {0, 2.2082015649535345`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.898075915612337*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"eafb0fb7-db42-4334-b844-\
9e934a073b8a"],

Cell[BoxData["\<\"Section 4.3 Ability Parameter Estimation: The results are \
recoreded in the Excel output file.\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.898075920949211*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"268ba477-5c92-46ab-a0d8-\
a8df0bc692f7"],

Cell[BoxData["\<\"Section 4.6 Model Fit\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759209554176`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[7]:=",ExpressionUUID->"a8d9811b-3a0e-4dfb-a58b-\
815dcb51ee5b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Model\"\>", "\<\"Item Response Theory 3PL Model\"\>"},
     {"\<\"N of EM Cycles\"\>", "12"},
     {"\<\"Log-Likelihood(Benchmark Model)\"\>", 
      RowBox[{"-", "3560.005123060587`"}]},
     {"\<\"Log-Likelihood(Null Model)\"\>", 
      RowBox[{"-", "4350.217047864219`"}]},
     {"\<\"Chi-square(Null Model)\"\>", "1580.4238496072653`"},
     {"\<\"DF(Null Model)\"\>", "195"},
     {"\<\"Log-Likelihood(Analysis Model)\"\>", 
      RowBox[{"-", "3880.794307021488`"}]},
     {"\<\"Chi-square(Analysis Model)\"\>", "641.5783679218023`"},
     {"\<\"DF(Analysis Model)\"\>", "165"},
     {"\<\"NFI\"\>", "0.5940466425628579`"},
     {"\<\"RFI\"\>", "0.5202369412106502`"},
     {"\<\"IFI\"\>", "0.663296356032126`"},
     {"\<\"TLI\"\>", "0.5934608889323777`"},
     {"\<\"CFI\"\>", "0.6560053675581657`"},
     {"\<\"RMSEA\"\>", "0.0760807732484193`"},
     {"\<\"AIC\"\>", "311.5783679218023`"},
     {"\<\"CAIC\"\>", 
      RowBox[{"-", "384.1616387572003`"}]},
     {"\<\"BIC\"\>", 
      RowBox[{"-", "383.83196831785926`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759211828337`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"e413f3c8-8f22-45e3-a4fd-\
5328d4ad09aa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "\<\"Log-Likelihood(Benchmark Model)\"\>", \
"\<\"Log-Likelihood(Null Model)\"\>", "\<\"Chi-square(Null Model)\"\>", \
"\<\"DF(Null Model)\"\>", "\<\"Log-Likelihood(Analysis Model)\"\>", \
"\<\"Chi-square(Analysis Model)\"\>", "\<\"DF(Analysis Model)\"\>", \
"\<\"NFI\"\>", "\<\"RFI\"\>", "\<\"IFI\"\>", "\<\"TLI\"\>", "\<\"CFI\"\>", \
"\<\"RMSEA\"\>", "\<\"AIC\"\>", "\<\"CAIC\"\>", "\<\"BIC\"\>"},
     {"\<\"Item01\"\>", 
      RowBox[{"-", "240.18961141245262`"}], 
      RowBox[{"-", "283.3432328015146`"}], "86.30724277812396`", "13", 
      RowBox[{"-", "262.97813941797136`"}], "45.577056011037484`", "11", 
      "0.4719208429794751`", "0.37590645079392515`", "0.5408535124183063`", 
      "0.44256812943748924`", "0.5283268787547986`", "0.07936835722635242`", 
      "23.577056011037484`", 
      RowBox[{"-", "22.80561110089603`"}], 
      RowBox[{"-", "22.783633071606616`"}]},
     {"\<\"Item02\"\>", 
      RowBox[{"-", "235.4363635200375`"}], 
      RowBox[{"-", "278.9486319301941`"}], "87.02453682031319`", "13", 
      RowBox[{"-", "253.40399448968475`"}], "35.93526193929449`", "11", 
      "0.5870674725509539`", "0.5119888311965819`", "0.672010340579517`", 
      "0.6019030014359981`", "0.6631486935227676`", "0.06740007068259404`", 
      "13.935261939294492`", 
      RowBox[{"-", "32.44740517263902`"}], 
      RowBox[{"-", "32.42542714334961`"}]},
     {"\<\"Item03\"\>", 
      RowBox[{"-", "260.90642155637437`"}], 
      RowBox[{"-", "293.59812763229905`"}], "65.38341215184937`", "13", 
      RowBox[{"-", "280.6392981971642`"}], "39.46575328157962`", "11", 
      "0.3963950185113835`", "0.28664865824072605`", "0.4765728711155979`", 
      "0.3577863028509556`", "0.45658841010465456`", "0.07201363365784956`", 
      "17.465753281579623`", 
      RowBox[{"-", "28.91691383035389`"}], 
      RowBox[{"-", "28.894935801064477`"}]},
     {"\<\"Item04\"\>", 
      RowBox[{"-", "192.07180243393628`"}], 
      RowBox[{"-", "265.9617979500293`"}], "147.779991032186`", "13", 
      RowBox[{"-", "204.8888419937607`"}], "25.634079119648845`", "11", 
      "0.8265389046202756`", "0.7950005236421438`", "0.8930100886159199`", 
      "0.8716810956484131`", "0.8914224655486572`", "0.0516340372790026`", 
      "3.6340791196488453`", 
      RowBox[{"-", "42.74858799228467`"}], 
      RowBox[{"-", "42.726609962995255`"}]},
     {"\<\"Item05\"\>", 
      RowBox[{"-", "206.53721476503648`"}], 
      RowBox[{"-", "247.4031907743613`"}], "81.73195201864962`", "13", 
      RowBox[{"-", "232.13381015814346`"}], "51.19319078621396`", "11", 
      "0.3736453183629741`", "0.2597626489744239`", "0.4317534064998464`", 
      "0.3088943022664944`", "0.41521825576395677`", "0.08557159497141925`", 
      "29.19319078621396`", 
      RowBox[{"-", "17.189476325719554`"}], 
      RowBox[{"-", "17.16749829643014`"}]},
     {"\<\"Item06\"\>", 
      RowBox[{"-", "153.93971690854093`"}], 
      RowBox[{"-", "198.81736523554355`"}], "89.75529665400524`", "13", 
      RowBox[{"-", "173.6675059068622`"}], "39.455577996642546`", "11", 
      "0.5604094747885624`", "0.48048392475011925`", "0.6386836288401513`", 
      "0.5618632079272576`", "0.6292688682461409`", "0.07200076161598272`", 
      "17.455577996642546`", 
      RowBox[{"-", "28.92708911529097`"}], 
      RowBox[{"-", "28.905111086001554`"}]},
     {"\<\"Item07\"\>", 
      RowBox[{"-", "228.37875378811484`"}], 
      RowBox[{"-", "298.34549199806077`"}], "139.93347641989186`", "13", 
      RowBox[{"-", "250.90330847376856`"}], "45.04910937130745`", "11", 
      "0.6780676752707073`", "0.6195345253199267`", "0.7359172317636016`", 
      "0.6829846809157354`", "0.7317562684671608`", "0.07876010071952827`", 
      "23.049109371307452`", 
      RowBox[{"-", "23.333557740626063`"}], 
      RowBox[{"-", "23.31157971133665`"}]},
     {"\<\"Item08\"\>", 
      RowBox[{"-", "293.22518376946607`"}], 
      RowBox[{"-", "338.7888009406459`"}], "91.12723434235966`", "13", 
      RowBox[{"-", "314.77976953789346`"}], "43.109171536854774`", "11", 
      "0.526934271099503`", "0.44092232039032175`", "0.5992726842453853`", 
      "0.514289696226975`", "0.5890143583459019`", "0.07648353188640472`", 
      "21.109171536854774`", 
      RowBox[{"-", "25.27349557507874`"}], 
      RowBox[{"-", "25.251517545789326`"}]},
     {"\<\"Item09\"\>", 
      RowBox[{"-", "300.4923376733499`"}], 
      RowBox[{"-", "327.84218653680347`"}], "54.699697726907175`", "13", 
      RowBox[{"-", "321.92167741003215`"}], "42.85867947336453`", "11", 
      "0.21647319355693562`", "0.07401377420365107`", "0.2709633903543407`", 
      "0.09708777994222517`", "0.23599735225880591`", "0.07618461372029652`", 
      "20.858679473364532`", 
      RowBox[{"-", "25.523987638568983`"}], 
      RowBox[{"-", "25.50200960927957`"}]},
     {"\<\"Item10\"\>", 
      RowBox[{"-", "288.19835566954333`"}], 
      RowBox[{"-", "319.8496782370727`"}], "63.3026451350587`", "13", 
      RowBox[{"-", "309.3177759517652`"}], "42.23884056444376`", "11", 
      "0.3327476209828907`", "0.2114290066161435`", "0.4027292408677009`", 
      "0.2660698128526773`", "0.3789821493368808`", "0.07543985376847205`", 
      "20.238840564443763`", 
      RowBox[{"-", "26.143826547489752`"}], 
      RowBox[{"-", "26.121848518200338`"}]},
     {"\<\"Item11\"\>", 
      RowBox[{"-", "224.0854868165807`"}], 
      RowBox[{"-", "299.2652870863921`"}], "150.35960053962282`", "13", 
      RowBox[{"-", "248.42586138882825`"}], "48.68074914449511`", "11", 
      "0.6762378393545496`", "0.6173719919644678`", "0.7296149745077543`", 
      "0.6758013690448339`", "0.7256780814994748`", "0.08285393683281744`", 
      "26.68074914449511`", 
      RowBox[{"-", "19.701917967438405`"}], 
      RowBox[{"-", "19.67993993814899`"}]},
     {"\<\"Item12\"\>", 
      RowBox[{"-", "214.79668883857536`"}], 
      RowBox[{"-", "293.59812763229905`"}], "157.60287758744738`", "13", 
      RowBox[{"-", "238.89190743389176`"}], "48.19043719063279`", "11", 
      "0.6942286972907973`", "0.6386339149800332`", "0.7463185047752626`", 
      "0.6960479929932437`", "0.7428098402250523`", "0.08231311297819117`", 
      "26.190437190632792`", 
      RowBox[{"-", "20.192229921300722`"}], 
      RowBox[{"-", "20.170251892011308`"}]},
     {"\<\"Item13\"\>", 
      RowBox[{"-", "262.0306953126549`"}], 
      RowBox[{"-", "328.3959150197982`"}], "132.7304394142866`", "13", 
      RowBox[{"-", "293.4666940507864`"}], "62.87199747626289`", "11", 
      "0.5263181697152162`", "0.4401942005725281`", "0.5738781710979755`", 
      "0.4879892695243927`", "0.5667601511360246`", "0.09721199830082042`", 
      "40.87199747626289`", 
      RowBox[{"-", "5.510669635670624`"}], 
      RowBox[{"-", "5.4886916063812095`"}]},
     {"\<\"Item14\"\>", 
      RowBox[{"-", "204.9528009589729`"}], 
      RowBox[{"-", "273.212285134245`"}], "136.51896835054424`", "13", 
      RowBox[{"-", "223.4736839252189`"}], "37.04176593249201`", "11", 
      "0.7286694561199829`", "0.6793366299599798`", "0.7925272468798211`", 
      "0.7508347675125577`", "0.7891678802029335`", "0.06887928022030791`", 
      "15.041765932492012`", 
      RowBox[{"-", "31.340901179441502`"}], 
      RowBox[{"-", "31.318923150152088`"}]},
     {"\<\"Item15\"\>", 
      RowBox[{"-", "254.7636896369505`"}], 
      RowBox[{"-", "302.84692895496016`"}], "96.16647863601935`", "13", 
      RowBox[{"-", "271.9020386857165`"}], "34.276698097532005`", "11", 
      "0.6435691668895778`", "0.578763560869501`", "0.7266917868353944`", 
      "0.6692318170070755`", "0.7201192297752177`", "0.0651199519587524`", 
      "12.276698097532005`", 
      RowBox[{"-", "34.10596901440151`"}], 
      RowBox[{"-", "34.083990985112095`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.898075921187956*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"b2d4ca2a-c685-4c40-8e4d-\
a404a648e4d6"],

Cell[BoxData["\<\"Verification of Local Independence Assumption\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.8980759234907875`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"ed856af6-613a-4925-b164-\
42672058f506"],

Cell[BoxData["\<\"In the Q3 matrix in the Excel output file, items with high \
values are likely to be locally dependent on each other.\"\>"], "Print",
 CellChangeTimes->{3.897031517796674*^9, 3.897042035849708*^9, 
  3.898071213481336*^9, 3.898075923504774*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[6]:=",ExpressionUUID->"a1a010f6-da96-4b79-b4a6-\
feb1dd98ef82"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1844, 1024},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>1.8 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:67083\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 11637, 292, 1241, "Input",ExpressionUUID->"2f078e52-48ac-4b11-bdb4-986186790060"],
Cell[CellGroupData[{
Cell[12242, 318, 281, 5, 40, "Print",ExpressionUUID->"2beacf1e-f1dc-481d-9515-a64df2991aaf"],
Cell[12526, 325, 269, 5, 40, "Print",ExpressionUUID->"7da480d0-807a-4ed6-b3fe-92a331c213ba"],
Cell[12798, 332, 1065, 29, 262, "Print",ExpressionUUID->"b01449fb-5957-4184-8055-83f894aa3d14"],
Cell[13866, 363, 267, 5, 40, "Print",ExpressionUUID->"4be2ae30-df4c-4ecd-8f79-713179f5b66b"],
Cell[14136, 370, 2429, 50, 456, "Print",ExpressionUUID->"b9d4fe80-3175-4a9c-b3ff-c544a8da78b6"],
Cell[16568, 422, 356, 6, 40, "Print",ExpressionUUID->"96ef5927-7ccd-4515-8653-e7bf445ca370"],
Cell[16927, 430, 3678, 65, 456, "Print",ExpressionUUID->"1d20d55f-7e9e-4713-b024-11d54276c1be"],
Cell[20608, 497, 286, 5, 40, "Print",ExpressionUUID->"6ebd2622-444b-46ee-885c-e4c7da5cac7d"],
Cell[20897, 504, 207368, 4251, 1823, "Print",ExpressionUUID->"5ae745ec-62b4-4a17-82ab-b9cf3c1a6d93"],
Cell[228268, 4757, 290, 5, 40, "Print",ExpressionUUID->"50a5a77e-2100-44ff-83c9-874e417f7171"],
Cell[228561, 4764, 13364, 301, 555, "Print",ExpressionUUID->"e51cd0d2-5e28-4a43-8fc4-b092c3aa1b0e"],
Cell[241928, 5067, 291, 5, 40, "Print",ExpressionUUID->"a8ca2f39-b1bd-4fc6-9846-53e8e16def83"],
Cell[242222, 5074, 371927, 6975, 1823, 292472, 5670, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"7a8f024d-5412-4905-adc6-aafa53bd8635"],
Cell[614152, 12051, 293, 5, 40, "Print",ExpressionUUID->"45bc0a24-0461-4aa3-b3a0-9fbab309b76b"],
Cell[614448, 12058, 16697, 352, 551, "Print",ExpressionUUID->"eafb0fb7-db42-4334-b844-9e934a073b8a"],
Cell[631148, 12412, 347, 6, 40, "Print",ExpressionUUID->"268ba477-5c92-46ab-a0d8-a8df0bc692f7"],
Cell[631498, 12420, 275, 5, 40, "Print",ExpressionUUID->"a8d9811b-3a0e-4dfb-a58b-815dcb51ee5b"],
Cell[631776, 12427, 1712, 41, 517, "Print",ExpressionUUID->"e413f3c8-8f22-45e3-a4fd-5328d4ad09aa"],
Cell[633491, 12470, 8392, 159, 456, "Print",ExpressionUUID->"b2d4ca2a-c685-4c40-8e4d-a404a648e4d6"],
Cell[641886, 12631, 299, 5, 40, "Print",ExpressionUUID->"ed856af6-613a-4925-b164-42672058f506"],
Cell[642188, 12638, 369, 6, 40, "Print",ExpressionUUID->"a1a010f6-da96-4b79-b4a6-feb1dd98ef82"]
}, Open  ]]
}, Open  ]]
}
]
*)

